<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ta_lk', version '3.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'அனுமதி மறுக்கப்பட்டது';
$string['accounts'] = 'பயனாளர் கணக்குகள்';
$string['addcategory'] = 'ஒரு வகை சேர்க்கவும்';
$string['additionalhtml'] = 'மேலதிக HTML';
$string['adminseesall'] = 'நிர்வாகிகள் அனைத்தையும் பார்ப்பர்';
$string['adminseesallevents'] = 'நிர்வாகிகள் அனைத்து நிகழ்வுகளையும் பார்ப்பர்';
$string['adminseesownevents'] = 'நிர்வாகிகளும் மற்ற பயனாளர் மாதிரியே';
$string['advancedfeatures'] = 'உயர்தர அம்சங்கள்';
$string['allcountrycodes'] = 'எல்லா நாட்டுக் குறியீடுகள்';
$string['allowbeforeblock'] = 'அனுமதிக்கப்பட்ட பட்டியல் முதலில் செயல்படுத்தப்பட்டிருக்கும்';
$string['allowcategorythemes'] = 'வகைத் தோற்றங்களை அனுமதி';
$string['allowcoursethemes'] = 'பாடத்தோற்றங்களை அனுமதி';
$string['allowediplist'] = 'அனுமதிக்கப்பட்ட IP பட்டியல்';
$string['allowemailaddresses'] = 'அனுமதிக்கப்பட்ட  மின்னஞ்சல் ஆள்களங்கள்';
$string['allowobjectembed'] = 'EMBED, OBJECT சீட்டுக்களை அனுமதி';
$string['allowthemechangeonurl'] = 'URL இல் theme மாற்றங்களை அனுமதி';
$string['allowuserblockhiding'] = 'கட்டங்களை மறைக்க பயனாளரை அனுமதி';
$string['allowusermailcharset'] = 'பயனாளி வரியுருத் தொகுதியைத் தெரிய அனுமதி';
$string['allowuserthemes'] = 'பயனாளர் தோற்றங்களை அனுமதி';
$string['appearance'] = 'தோற்றம்';
$string['aspellpath'] = 'aspell இற்கான பாதை';
$string['authentication'] = 'அத்தாட்சி';
$string['authsettings'] = 'அத்தாட்சியை பராமரி';
$string['autologinguests'] = 'விருந்தினர் தன்னிச்சை புகுபதிகை';
$string['availablelicenses'] = 'இருப்பிலுள்ள அனுமதிப்பத்திரங்கள்';
$string['backgroundcolour'] = 'ஒளிபுகு நிறம்';
$string['backups'] = 'ஆதாரநகல்கள்';
$string['badwordsconfig'] = 'தகாவார்த்தைப் பட்டியலை கால் புள்ளிகளால் பிரித்து இடவும்';
$string['badwordsdefault'] = 'தனிப்பயன் பட்டியல் காலியாக இருந்தால் மொழித்தொகுதியிலிருந்து ஒரு பொதுஇருப்புப்பட்டியல் பயன்படுத்தப்படும்';
$string['badwordslist'] = 'தனிப்பயன் தகாவார்த்தைப் பட்டியல்';
$string['blockediplist'] = 'தடைசெய்யப்பட்ட IP முகவரிப் பட்டியல்';
$string['blockinstances'] = 'உதாரணங்கள்';
$string['blockmultiple'] = 'ஒன்றுக்கு மேற்பட்ட';
$string['blocksettings'] = 'கட்டங்களை நிர்வகிக்க';
$string['bloglevel'] = 'Blog இன் புலப்படு தன்மை';
$string['bookmarkadded'] = 'பக்க அடையாளம் சேர்க்கப்பட்டது';
$string['bookmarkalreadyexists'] = 'ஏற்கனவே இப்பக்கம் அடையாளப்படுத்தப்பட்டுள்ளது';
$string['bookmarkdeleted'] = 'பக்க அடையாளம் அழிக்கப்பட்டது';
$string['bookmarkthispage'] = 'இப்பக்கத்தை அடையாளம் செய்';
$string['cachesettings'] = 'தற்காலிக சேமிப்பு';
$string['caching'] = 'இடைமாற்று அமைப்புகள்';
$string['calendar_weekend'] = 'வார இறுதி நாட்கள்';
$string['calendarsettings'] = 'நாட்காட்டி';
$string['calendartype'] = 'நாள்காட்டி வகை';
$string['cannotdeletemodfilter'] = 'நீங்கள் \'{$a->filter}\' இன் நிறுவலை அகற்ற முடியாது. ஏனென்றால் அது  \'{$a->module}\' கூறினுடைய ஒரு பகுதியாக இருக்கிறது.';
$string['change'] = 'மாற்று';
$string['checkboxno'] = 'இல்லை';
$string['checkboxyes'] = 'ஆம்';
$string['choosefiletoedit'] = 'தொகுக்க வேண்டிய கோப்பை பெட்டியிலிருந்து தெரி';
$string['cleanup'] = 'சுத்தம் செய்';
$string['clianswerno'] = 'இ';
$string['cliansweryes'] = 'ஆ';
$string['cliincorrectvalueerror'] = 'வழு, "{$a->option}" இற்கான தவறான பெறுமானம் "{$a->value}"';
$string['cliincorrectvalueretry'] = 'தவறான பெறுமானம், தயவு செய்து மீண்டும் முயற்சி செய்க';
$string['clistatusdisabled'] = 'நிலை: செயலற்றதாக்கப்பட்டது';
$string['clistatusenabled'] = 'நிலை: இயலுமைப்படுத்தப்பட்டது';
$string['clitypevalue'] = 'பெறுமானத்தை தட்டச்சுக';
$string['clitypevaluedefault'] = 'பெறுமானத்தை தட்டச்சுக, பொதுஇருப்புப் பெறுமானத்தை ({$a}) பயன்படுத்துவதற்கு Enter ஐ அழுத்துக';
$string['cliunknowoption'] = 'அங்கீகரிக்கப்படாத தெரிவுகள்: {$a} தயவு செய்து  --உதவி தெரிவினைப் பயன்படுத்துக.';
$string['cliupgradefinished'] = 'கட்டளை வரி மேம்படுத்தல் வெற்றிகரமாக நிறைவடைந்தது.';
$string['cliyesnoprompt'] = 'தட்டச்சுக: ஆ (குறிப்பது ஆம்) அல்லது இ (குறிப்பது இல்லை)';
$string['commonactivitysettings'] = 'பொது அமைப்புகள்';
$string['commonfiltersettings'] = 'பொது வடி அமைப்புகள்';
$string['commonsettings'] = 'பொது அமைப்புகள்';
$string['componentinstalled'] = 'கூறு நிறுவப்பட்டது';
$string['confeditorhidebuttons'] = 'HTML தொகுப்பியில் மறைக்கப்பட வேண்டிய பொத்தான்களை தெரி';
$string['configallowassign'] = 'இடது பக்கத்திலுள்ள வகிபாகங்களை ஓவ்வொரு நிரலிலும் உள்ள வகிபாகங்களுக்கு வழங்க அனுமதி';
$string['configallowcoursethemes'] = 'நீங்கள் இதை இயலுமைப்படுத்தினால் பாடங்கள் தங்கள் தோற்றங்களை வடிவமைத்துக் கொள்ள அனுமதிக்கப்படும். பாடங்களின் தோற்றங்கள் ஏனய தோற்றத் தேர்வுகளை (தள, பயனாளர், அமர்வு) மீறும்.';
$string['configallowemailaddresses'] = 'எல்லா புதிய மின்னஞ்சல் முகவரிகளையும், குறிப்பிட்ட ஆள்களத்திற்கு கட்டுப்படுத்த வேண்டுமாயின், அவற்றை இங்கே, வெற்றிடங்களால் பிரத்து பட்டியலிடவும். ஏனைய ஆள்களங்கள், நிராகரிக்கப்படும். உ-ம்: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'சாதாரண பயனாளிகள், EMBED, OBJECT ஆகிய சீட்டுக்களைப் பயன்படுத்தி பல்லூடகங்களை(Flash போன்ற) HTML உரையினுள் பதிப்பதை, ஒரு பொதுஇருப்பு பாதுகாப்பு நடவடிக்கையாக, தடுக்கப்பட்டுள்ளது. (ஊடக உட்செருகல் வடியைப்பயன்படுத்தி இதை பாதுகாப்பாக நடைமுறைப்படுத்தக்கூடியதாக இருந்த போதும்.) இச்சீட்டுக்களை அனுமதிக்க வேண்டுமாயின், இதை இயலுமைப்படுத்தவும்.';
$string['configallowoverride'] = 'இடது பக்கத்திலுள்ள வகிபாகங்களை ஓவ்வொரு நிரலிலும் உள்ள வகிபாகங்களை மீற அனுமதி';
$string['configallowuserblockhiding'] = 'இத்தளத்திலே பயனாளர்கள், பக்க கட்டங்களை மறைக்க/காட்ட அனுமதிக்க வேண்டுமா? ஒவ்வொரு மடிக்கக்கூடிய கட்டத்தின் நிலையையும் ஞாபகத்தில் வைத்திருக்க, Javascript ம், cookies ம் பயன்படுத்தப்படுவதுடன், இது பயனாளரின் சொந்த நோக்கை மட்டுமே பாதிக்கும்.';
$string['configallowusermailcharset'] = 'இதை இயலுமைப்படுத்தினால், இத்தளத்திலுள்ள ஒவ்வொரு பாவனையாளரும் தம் சொந்த வரியுருத்தொகுதியை மின்னஞ்சலுக்கு வரையறுக்க முடியும்.';
$string['configallowuserthemes'] = 'இதை இயலுமைப்படுத்தினால் பாவனையாளர் தம் சொந்த தோற்றங்களைஅமுல்படுத்த முடியும். பயனர் தோற்ற அமைப்பு தளத் தோற்ற அமைப்பை மீறும். (ஆனால் பாட த்தோற்றத்தை மீறாது.)';
$string['configallusersaresitestudents'] = 'தளத்தின் முதற்பக்கத்திலுள்ள செயற்பாடுகளுக்கு, எல்லா பாவனையாளரையும் மாணவர்களாக கருத வேண்டுமா? உங்கள் பதில் "ஆம்"  என்றால், எந்த ஒரு உறுதிப்படுத்திய பயனாளர் கணக்கையும், இச்செயற்பாடுகளில் மாணவராக பங்கேற்க அனுமதிக்கப்படும். உங்கள் பதில் "இல்லை"  என்றால், ஏதாவதொரு பாடத்தில் இணைந்துள்ள பயனாளர் மட்டும், இச்செயற்பாடுகளில்  பங்கேற்க அனுமதிக்கப்படும். பிரத்தியேகமாக ஒதுக்கப்பட்ட ஆசிரியர்களும், நிர்வாகிகளும் மட்டுமே இம்முதற்பக்க செயற்பாடுகளுக்கு ஆசிரியராக பங்கேற்கலாம்.';
$string['configauthenticationplugins'] = 'நீங்கள் உபயோகிக்க விரும்பும் அத்தாட்சிப்படுத்தல் உட்செருகல்களைத்  தெரிவு செய்து அவற்றை failthrough வரிசைப்படி அடுக்கவும். \'பதிதல்\' நிரலில் (வழக்கமாக \'மின்னஞ்சல்\')  தெரிவு செய்யப்பட்ட உட்செருகல் ஊடாக சுய-பதிவு இடம்பெறும்.';
$string['configautologinguests'] = 'விருந்தினர் அணுகலுடன் உட்புகுபவர்களை, தன்னிச்சையாக விருந்தினராக புகுபதிய வேண்டுமா?';
$string['configbloglevel'] = 'இத்தளத்திலே பயனாளர் Blogs பார்க்கப்படும் மட்டத்தை கட்டுப்படுத்த இந்த முறைப்படுத்தல் பயன்படும். Blog அஞ்சல்களின் வகைகளையோ அல்லது அஞ்சலிடுபவரையோ விட பார்ப்பவரின் சூழலையே இங்கு குறிப்பிடக்கூடியதாக உள்ளது.  உங்களுக்கு தேவைப்பட்டால், blogs ஐ முழுதாகவே இயலாமைப்படுத்தலாம்.';
$string['configcountry'] = 'இங்கே நாடு அமைக்கப்பப்பட்டால், இப்பெயர், புதிய பயனாளரின் நாடாக தெரிவு செய்யப்படும். புதிய பயனாளரை நாட்டின் பெயர் பதிய நிர்ப்பந்திக்க, இதை அமைக்காமல் விடவும்.';
$string['configcoursesperpage'] = 'பாட பட்டியலில் ஒரு பக்கத்தில் காட்டப்பட வேண்டிய பாடங்களின் எண்ணிக்கையை உட் புகுத்துக.';
$string['configcronclionly'] = 'இதை முறைப்படுத்தினால், cron script ஐ இணையமூடாக இயக்குவதற்குப் பதிலாக கட்டளை வரியூடாக மட்டுமே இயக்கமுடியும். இது கீழே தரப்பட்டுள்ள cron கடவுச் சொல் அமைப்பை மீறும்.';
$string['configcronremotepassword'] = 'அதாவது, பின்வரும் URL வடிவத்தில் கடவுச்சொல்லை வழங்காமல் cron.php ஐ ஒரு வலைய உலாவியிலிருந்து இயக்க முடியாது.<pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>இது வெறுமையாக விடப்பட்டால், கடவுச்சொல் தேவைப்படாது.';
$string['configdbsessions'] = 'இதை இயலுமைப்படுத்தினால் இம்முறைப்படுத்தல், நடப்பு அமர்வுகள் பற்றிய தகவல்களை சேகரிக்க தகவல் தளத்தை பயன்படுத்தும். பாரிய/அதிக வேலையுள்ள தளங்களில் அல்லது சேவையகக் கொத்துக்களில் அமைக்கப்பட்ட தளங்களில் இது பெரிதும் பயன்படும். அனேக தளங்களில் இது பெரும்பாலும் இயலாமைப்படுத்தப்பட்டு, பதிலாக சேவையகத்தட்டு பயன்படுத்தப்படும். இம்முறைமையினை மாற்றியதும், நீங்கள் உட்பட அனைத்து பயனரும் விடுபதிகை செய்யப்படுவர். MySQL பயன்படுத்துகிறீர்கள் என்றால், My.ini அல்லது My.cnv இலே \'Max_allowed_packet\' ஆனது குறைந்தபட்சம் 4M ஆவது இருப்பதை உறுதி செய்து கொள்ளுங்கள்.';
$string['configdebug'] = 'நீங்கள் இதை தொடக்கினால், PHP இன் வழு அறிவிப்பு அதிகரித்து இதனால், அதிக எச்சரிக்கைகள் வழங்கப்படும். இது படைப்பாளருக்கே அதிகம் பயன்படும்.';
$string['configdebugdisplay'] = 'இதை தொடக்கினால், வழு அறிவித்தல் HTML பக்கத்துக்கு செல்லும். இது யதார்த்தமானாலும், XHTML, JS, Cookies, HTTP தலைப்புக்கள் ஆகியவற்றை பொதுவாக முறிக்கும். இதை நிறுத்தினால், வெளியீட்டினை சேவையக பதிகைக்கு அனுப்பும். இதனால் தவறு நீக்கல் இலகுவாக்கப்படும். இவை எப்பதிகைக்கு அனுப்பப்படும் என்பதை PHP அமைப்பு error_log  கட்டுப்படுத்தும்.';
$string['configdebugpageinfo'] = 'பக்கத் தகவல்களை பக்க அடியொட்டில் அச்சிடுவதற்கு நீங்கள் விரும்பினால், இயலுமைப்படுத்துக. ';
$string['configdebugsmtp'] = 'SMTP  சேவையகத்திற்கு மின்னஞ்சல் அனுப்பும்போது விரிவான தவறு நீக்கலை இயலுமைப்படுத்தும்.';
$string['configdefaultrequestcategory'] = 'பயனர்களால் கேட்டுக்கொள்ளப்படும் பாடநெறிகள் தன்னிச்சையாக இந்த வகையினுள் இடப்படும்.';
$string['configdefaultrequestedcategory'] = 'கோரப்பட்ட பாடநெறிகளில் அனுமதிக்கப்பட்டவை இடப்பட வேண்டிய பொது இருப்பு வகுப்பு';
$string['configdefaultuserroleid'] = 'தமக்கு வழங்கப்பட்ட வகிபாகங்களுடன் இன்னும் தள மட்டத்தில், இங்கு குறிப்பிடப்படும் வகிபாகங்களின் வல்லமைகளும் புகுபதிவு செய்யப்பட்ட பயனாளர்களுக்கு வழங்கப்படும். பொது இருப்பாக உள்ளது நிரூபிக்கப்பட்ட பயனர் வகிபாகம். (பழைய version இல் இது விருந்தினர் வகிபாகம்). இது பயனாளரின் ஏனைய வகிபாகங்களுடன் முரண்படாமை கவனிக்கத்தக்கது. பாடநெறி மட்டத்தில் வழங்கப்படாத வல்லமைகள் எல்லா பயனாளருக்கும் வழங்கப்படுவதை உறுதி செய்வதே இதன் நோக்கமாகும். (உ-ம்: Blog  பதிவு செய்தல், சொந்த நாட்காட்டியை நிர்வகித்தல் என்பன.)';
$string['configdeleteunconfirmed'] = 'மின்னஞ்சல் நிரூபண முறையை உபயோகிக்கின்றீர்களானால், இதிற் குறிப்பிடப்படும் காலவரை மட்டுமே பயனாளரிடமிருந்து பதில் ஏற்றுக்கொள்ளப்படும். இக்காலத்தின் பின், பழைய நிரூபணப்படுத்தப்படாத கணக்குகள் அழிக்கப்படும்.';
$string['configdenyemailaddresses'] = 'குறிப்பிட்ட ஆள்களங்களிலிருந்து மின்னஞ்சல்களை நிராகரிக்க, அவற்றை இங்கே பட்டியலிடவும். தவிர்ந்த ஏனைய எல்லா ஆள்களங்களும் ஏற்றுக்கொள்ளப்படும். உ-ம்: <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'பயனாளர் விபரக்கோவைப் படங்களை மாற்றுவதற்கான பயனாளர்களின் திறனை செயலற்றதாக்குக.';
$string['configdisplayloginfailures'] = 'முன்னைய தோல்வியுற்ற புகுபதியும் முயற்சிகள் பற்றிய தகவல்களை, தெரிவு செய்யப்பட்ட பாவனையாளர்களுக்கு இது காட்டும்.';
$string['configdocroot'] = 'Moodle ஆவணங்களுக்கான பாதையை இது வரையறுக்கிறது. உங்கள் சொந்த ஆவணங்களை இணைப்பு நிலையில் வைத்திருக்க இதை மாற்றுங்கள். இதை மாற்றினால், உங்கள் ஆவணங்களில் உள்ள பாதைகள் http://docs.moodle.org போன்ற அதே வடிவமைப்பில் அமைந்திருப்பதை உறுதிப்படுத்திக்கொள்ளுங்கள்.';
$string['configdoctonewwindow'] = 'நீங்கள் இயலுமைப்படுத்தினால் Moodle ஆவணங்களுக்கான இணைப்புகள் புதிய சாளரத்தில் காட்டப்படும்.';
$string['configeditordictionary'] = 'பயனாளரின் சொந்த மொழிக்குரிய அகராதி காணப்படாத இடத்து Aspell  இந்த பெறுமதியை உபயோகிக்கும்.';
$string['configeditorfontlist'] = 'தொகுப்பியின் கீழ் தொங்குப் பட்டியலில் தோன்ற வேண்டிய எழுத்துருக்களைத் தெரிவு செய்க';
$string['configenablecomments'] = 'குறிப்புரைகளை இயலுமைப்படுத்துக';
$string['configenablecourserequests'] = 'இது எந்த பாவனையாளரையும் பாடநெறி உருவாக்கும் கோரிக்கையை விடுக்க அனுமதிக்கும்.';
$string['configenablerssfeeds'] = 'இந்த ஆளி, தளம் முழுவதிலுமிருந்து RSS  ஊட்டங்களை இயலுமைப்படுத்தும். உண்மையில் ஏதாவது மாற்றங்களைக் காண வேண்டுமானால், தனிப்பட்ட கூறுகளிலும்  RSS  ஊட்டங்களை இயலுமைப்படுத்த வேண்டும். அதற்கு நிர்வாகி-அமைப்பிற்கு சென்று, கூறு அமைப்பிற்குச் செல்லவும்.';
$string['configenablerssfeedsdisabled'] = 'தளம் முழுவதிலும் RSS  ஊட்டங்கள் இயலாமைப்படுத்தப் பட்டிருப்பதால், இது கிடைக்கவில்லை.  அவற்றை இயலுமைப்படுத்த, நிர்வாகி-அமைவடிவத்திற்குள் உள்ள மாறி-முறைப்படுத்தலுக்கு செல்லவும்.';
$string['configenablerssfeedsdisabled2'] = 'RSS ஊட்டங்கள் சேவையக மட்டத்தில்  செயலற்றதாக்கப்பட்டிருக்கின்றன. முதலில் நீங்கள் அவற்றை சேவையகம்/RSS இல் இயலுமைப்படுத்த வேண்டும்.';
$string['configenablestats'] = 'நீங்கள் \'ஆம்\'  தெரிவு செய்தால், Moodle இன் cronjob பதிகைகளை முறைவழியாக்கம் செய்து சில புள்ளி விபரங்களை சேகரிக்கும். உங்கள் தளத்திலுள்ள போக்குவரத்து அளவைப் பொறுத்து இது சிறிது நேரம் எடுக்கும். நீங்கள் இதை இயலுமைப்படுத்தினால், தள ரீதியான அல்லது உங்கள் ஒவ்வொரு பாடநெறிக்குமான சாரமுள்ள புள்ளிவிபரங்கள் மற்றும் வரைபடம் போன்றவற்றை பார்க்க முடியும்.';
$string['configenabletrusttext'] = 'பொது இருப்பாக Moodle  ஆனது பயனரிடமிருந்து வரும் சகல உரைகளையும், பாதுகாப்பிற்கு இழுக்கான   சரியற்ற scripts, ஊடக கூறுகள் போன்றவற்றை சுத்தப்படுத்தும். நம்பிக்கைக்குரிய உள்ளடக்க தொகுதி  என்பது குறிப்பிட்ட ஒரு பயனாளருக்கு தம் உள்ளடக்கத்தை இவ்வுயர் நிலை வசதிகளுடன் எதுவித தடங்கலுமின்றி கொண்டிருக்க கூடிய வசதியை செய்து கொடுப்பதாகும். இத்தொகுதியை இயலுமைப்படுத்த முதலில் இம்முறைமையை இயலுமைப்படுத்த வேண்டும்.பின்னர் நம்பிக்கைக்குரிய உள்ளடக்க அனுமதியை குறிப்பிட்ட Moodle வகிபாகத்திற்கு வழங்கவும்.';
$string['configerrorlevel'] = 'காட்டப்படவேண்டிய PHP எச்சரிக்கைகளின் அளவை தெரிவு செய்யவும். சாதாரணம் என்பதே பொதுவாக நல்ல தெரிவு.';
$string['configextendedusernamechars'] = 'மாணவர்கள் தம் பயனாளர் பெயர்களில் எந்த எழுத்துருக்களை பயன்படுத்துவதையும் அனுமதிக்க, இவ்வமைப்பை இயலுமைப்படுத்தவும். (இது அவர்களின், உண்மைப்பெயர்களைப் பாதிக்காது.) பொது இருப்பில், இது "தவறு" என இருப்பதால், பயனாளர் பெயர்களில் எண்ணெழுத்துக்களையும் கீழ் கோட்டையும் (_), கழித்தல் குறியைும் (-) முற்றுப் புள்ளியைும் @ குறியீட்டையும் மட்டுமே பயன்படுத்தப்படலாம்.';
$string['configfilterall'] = 'எழுத்துச் சரம், தலைப்புக்கள், வழிச்செலுத்தல் பட்டை போன்ற சகல எழுத்துச்சரங்களையும், வடிக்கும். பன்மொழி வடிகளைப்பயன்படுத்தும்போதே இது பெரிதும் உதவியாக இருக்கும். இல்லாவிடில், இது வழங்கும் நன்மையை விட தளத்திற்கு வெறும் பாரமாகவே இருக்கும்.';
$string['configfiltermatchoneperpage'] = 'தன்னிச்சை இணைப்பு வடிகள் ஆனவை ஒரு பக்கத்திலுள்ள உரையின் முதலாவது உரைப்பொருத்தத்திற்கு மட்டும் ஒரு இணைப்பை ஏற்படுத்தும். ஏனையவை புறக்கணிக்கப்படும்.';
$string['configfiltermatchonepertext'] = 'தன்னிச்சை இணைப்பு வடிகள் ஆனவை ஒரு பக்கத்திலுள்ள உரையின் ஒவ்வொரு கூற்றிலுமுள்ள முதலாவது உரைப்பொருத்தத்திற்கு (உ-ம்:  மூலவளம், தொகுதி) மட்டும் ஒரு இணைப்பை ஏற்படுத்தும். ஏனையவை புறக்கணிக்கப்படும். பக்கத்திற்கு ஒன்று என்ற முறைமை <i>ஆம்</i> ஆக இருந்தால், இது புறக்கணிக்கப்படும்.';
$string['configfilteruploadedfiles'] = 'பதிவேற்றப்பட்ட எல்லா HTML மற்றும் உரைக் கோப்புக்களையும் காட்ட முன் வடிகள் கொண்டு செய்முறைப்படுத்தல், HTML கோப்புக்களை மட்டும் செய்முறைப்படுத்தல்.';
$string['configforcelogin'] = 'பொதுவாக தளத்தின் முதற்பக்கம், பாடநெறிப்பட்டியல் (பாடங்களல்ல) போன்றவை, மக்கள் புகு பதிவு செய்யாமலே வாசிக்கப்படக்கூடியவை. தளத்திலே எது செய்வதற்கும் முன்னர், மக்களை புகு பதிவு செய்ய கட்டாயப்படுத்த விரும்பினால்,  இதை இயலுமைப்படுத்தவும்.';
$string['configforceloginforprofiles'] = 'பயனாளர் விபரக்கோவை பக்கங்களை பார்க்க  யாரையும் அனுமதிக்க வேண்டுமானால், அவர்களை முதலில், உண்மைக் கணக்குகளில் (விருந்தினர் கணக்குகளில் அல்ல) புகு பதிகை செய்ய கட்டாயப்படுத்த கட்டாயப்படுத்த, இதை இயலுமைப்படுத்தவும். பொது இருப்பில் இது இயலுமைப்படுத்தப்பட்டுள்ளது. (" ஆம்")';
$string['configfrontpage'] = 'மேலே தெரிவு செய்யப்பட்ட கூறுகள் தளத்தின் முதற்பக்கத்திலேயே காட்டப்படும்.';
$string['configfrontpageloggedin'] = 'பயனாளி புகுபதிகை செய்ததும், மேலே தெரிவு செய்யப்பட்ட கூறுகள், தளத்தின் முதற்பக்கத்திலேயே காட்டப்படும்.';
$string['configfullnamedisplay'] = 'இது பெயர்களை முழுதாகக்காட்டும் போது அவை எவ்வாறு காட்டப்பட வேண்டும் என்பதை வரையறுக்கும். அனேக தனிமொழித்தளங்களுக்கு, பொது இருப்பு முறைமையாகிய "வழங்கப்பட்ட பெயர்கள் +  குடும்பப்பெயர்கள்"  சிறந்த முறைமையாகும். அல்லது குடும்ப பெயரை முழுதும் மறைக்கலாம், அல்லது தற்போதைய மொழிக்கட்டை இதைத்தீர்மானிக்க விடலாம். (சில மொழிகள் வித்தியாசமான வழக்கைக்கொண்டிருக்கும்.)';
$string['configgradebookroles'] = 'தரப்புத்தகத்தில் யார் யாரைக் காட்டலாம் என்பதை இந்த அமைப்பு கட்டுப்படுத்தும். ஒரு பாடநெறியின் தரப்புத்தகத்தில் காட்டப்பட வேண்டுமாயின், பயனாளருக்கு, இதில் குறைந்தபட்சம் ஒரு வகிபாகமாவது வழங்கப்பட்டிருக்க வேண்டும்.';
$string['confighiddenuserfields'] = 'பாடநெறி ஆசிரியர், நிர்வாகி தவிர ஏனைய பயனாளரிடமிருந்து எந்தெந்த பயனாளர் தகவல்களை மறைக்கவேண்டும் என இங்கே தெரிவு செய்க. இது மாணவரின், அந்தரங்கத்தை மேம்படுத்தும். பல புலங்களைத் தெரிவு செய்ய CTRL விசையை அழுத்திப்பிடிக்கவும்.';
$string['configidnumber'] = 'இது பின்வரும் தெரிவுகளை குறிக்கும் (a) பயனாளரிடமிருந்து ID இலக்கம் கேட்கவே படாது, (b) பயனாளரிடமிருந்து ID இலக்கம் கேட்கப்படும், ஆனால் அவர்கள் இதை வெறுமையாக விடலாம். (c) பயனாளரிடமிருந்து ID இலக்கம் கேட்கப்படுவதுடன், அவர்கள் இதை வெறுமையாக விடமுடியாது. வழங்கப்படுமிடத்து, ID  இலக்கம், அவரவர் விபரக்கோவை இல், காட்டப்படும்.';
$string['configintro'] = 'உங்கள் சேவையகத்தில் Moodle  சரியாக வேலை செய்ய தேவையான தகவமைவு மாறிகளை இப்பக்கத்தில் குறிப்பிடவும். ஏலவே உள்ள பெறுமதிகள் பொதுவாக நன்கு வேலை செய்வதால், இதைப்பற்றி பெரிதாக கவலைப்பட வேண்டாம். மற்றும், இந்த அமைப்புகளை எந்த நேரம் வேண்டுமானாலும், இப்பக்கத்துக்கு வந்து மாற்றிக்கொள்ளலாம்.';
$string['configintroadmin'] = 'தளத்தின் மேல் முழுக்கட்டுப்பாடு கொண்டுள்ள நிர்வாகிக் கணக்கினை இங்கே தகவமைவு செய்யவும். பாதுகாப்பான கடவுச்சொல், பயனாளர் நாம் என்பனவற்றை வழங்குவதுடன், செல்லுபடியான மின்னஞ்சல் முகவரியையும் வழங்கவும். மேலதிக நிர்வாக கணக்குகளை பின்னர் உருவாக்கிக்கொள்ளலாம்.';
$string['configintrosite'] = 'தளத்தின் முதற்பக்கத்தை தகவமைப்பு செய்யவும், தளத்திற்கான பெயரை வழங்கவும் இப்பக்கம் அனுமதிக்கின்றது. நிர்வாகப்பட்டிகள் மூலம், இந்த அமைப்புகளை எந்நேரமும் மாற்றிக் கொள்ளலாம்.';
$string['configiplookup'] = 'பதிகைகளில் காணப்படுகின்றவை போன்ற IP முகவரிகளில் (34.12.222.93 போன்ற) சொடுக்கியதும் அது எங்கிருக்கலாம் என்ற உள்ளதிற் சிறந்த அனுமானத்தை, வரைபடத்திற் காட்டும். நீங்கள் தெரிவு செய்வதற்கு, நன்மை தீமை அடங்கிய பல உட்செருகல்கள் உள்ளன.';
$string['configlang'] = 'முழுத்தளத்திற்குமான பொது இருப்பு மொழி ஒன்றைத் தெரிவு செய்க. பயனாளர் இதைப் பின்னர் மீறலாம்.';
$string['configlanglist'] = 'பயனாளர், இந்த Moodle நிறுவலிலிருந்து எந்த மொழியையும் தெரிவு செய்ய வேண்டுமானால், இதை வெறுமாயாக விடவும். இருந்த போதும், மொழிப்பட்டியின் நீளத்தைச் சுருக்க வேண்டுமாயின், தேவையான மொழிக்குறிகளை கால்புள்ளிகளால் பிரித்து இடவும். உ-ம்: en,es_es,fr,it';
$string['configlangmenu'] = 'முதற்பக்கம், புகுபதிகைப்பக்கம் போன்றவற்றில், பொதுத்தேவை-மொழிப்பட்டியை காட்டுவதா இல்லையா எனத்தெரிவு செய்க. இது, பயனாளிகள், தமது விபரக்கோவையில், தாம் விரும்பும் மொழியைத் தெரிவு செய்வதை, தடுக்காது.';
$string['configlatinexcelexport'] = 'Excel ஏற்றுமதிக்கான குறியீடாக்கத்தைத் தேர்க';
$string['configlocale'] = 'தளரீதியான locale ஒன்றைத்தெரிவு செய்க. இது எல்லா மொழிக்கட்டுகளுக்குமான தேதிகளின் மொழி, வடிவமைப்பு போன்றவற்றை மீறும் (நாள்காட்டியின் நாட்களின் பெயர்கள் மாறா). இந்த locale இற்கான தரவு இயங்குதளத்தில், நிறுவப்பட்டிருக்க வேண்டும். (உ-ம்: linux இற்கு, en_US.UTF-8 அல்லது es_ES.UTF-8). அனேக சந்தர்ப்பங்களில், இப்புலம், வெறுமையாகவே விடப்பட்டிருக்க வேண்டும்.';
$string['configloginhttps'] = 'இதைத் தொடங்கினால், Moodle ஆனது, புகுபதிகைப் பக்கத்தில், பாதுகாப்பான https தொடர்பைப் (பாதுகாப்பான புகுபதிகை) பயன்படுத்தும். அதன்பின்னர்,  சாதாரண வேகத்திற்காக சாதாரண http URL இற்கு மீளும். எச்சரிக்கை: இதற்கு சேவையகத்தில், https இயலுமைப்படுத்தப்பட்டிருக்க வேண்டும், இல்லாவிட்டால், நீங்கள், உங்களையே உங்கள் தளத்திற்கு வெளியே பூட்டிக்கொள்வதாக முடியும்.';
$string['configloglifetime'] = 'பயனாளர் நடவடிக்கை பற்றி எவ்வளவு நேரத்திற்கு பதிகைகளை வைத்திருக்க வேண்டும் என இங்கே வரையறுக்கவும். இதற்கு மேல் பழசான பதிகைகள் தானாகவே அழிக்கப்படும். தேவைப்பட்டாலும் என்ற படியால், இயன்றவரை பதிகைகளை நீண்ட நேரம் வைத்திருத்தல் நல்லது, ஆனால், மிகவும் வேலைப்பளு அதிகம் உள்ள சேவையகமாக இருந்தால், அல்லது, செயற்திறனில் ஏதாவது குறைவு ஏற்பட்டால், இந்நேரத்தைக்குறைக்கலாம்.';
$string['configlookahead'] = 'முன்னரே பார்க்க வேண்டிய நாட்களின் எண்ணிக்கை.';
$string['configmaxbytes'] = 'தள ரீதியாக, மேலேற்றம் செய்கின்ற கோப்புக்களின், அதிகூடிய அளவு. ஆயினும், இது, PHP இன் post_max_size, upload_max_filesize போன்ற அமைப்புகளாலும், Apache இன், LimitRequestBody அமைப்பாலும் கட்டுப்படுத்தப்படும். அத்துடன், maxbytes ஆனது பாட மட்டத்தில் அல்லது கூறு மட்டத்தில் தெரிவு செய்யக்கூடிய பருமன்களின் வீச்சை மட்டுப்படுத்துகிறது.';
$string['configmaxeditingtime'] = 'கருத்துக்கள அஞ்சல்கள், அரும்பதவுரை, குறிப்புரை போன்றவற்றை, மீண்டும் தொகுப்பதற்கு வழங்கப்படும், நேரத்தை, இங்கே வரையறுக்கலாம். வழமையாக 30 நிமிடங்கள் ஒரு நல்ல பெறுமதியாகும்.';
$string['configmaxevents'] = 'முன்னோக்க வேண்டிய நிகழ்வுகள்.';
$string['configmessaging'] = 'தளப் பாவனையாளர்களுக்கு இடையிலான செய்திப் பரிமாற்றத் தொகுதியை இயலுமைப்படுத்தவா?';
$string['configmymoodleredirect'] = 'இந்த அமைப்பானது ஆனது, நிர்வாகி அல்லாத புகுபதிகைகளின் மீள்வழிகாட்டல்களை /my on login இற்கு வலிந்து அனுப்புவதுடன், உயர் மட்ட தள breadcrumb ஐ /my ஆல் மாற்றீடு செய்யும்.';
$string['confignoreplyaddress'] = 'மின்னஞ்சல்கள் சில சமயம் ஒரு பயனாளி சார்பாக அனுப்பப்படுவதுண்டு (உ-ம்: கருத்துக்கள அஞ்சல்கள்). இச்சந்தர்ப்பங்களில், கருத்துக் களத்தினுடைய முகவரியாக இங்கே வரையறுக்கப்படும் முகவரி பயன்படும். இதனால், பெறுபவர்கள், பயனாளிக்கு நேரடியாக பதில் அனுப்புதல் தவிர்க்கப்படும். (உ-ம்: பயனாளி தன் முகவரியை பிரத்தியேகமாக வைத்திருக்க முடிவு செய்தால்.)';
$string['confignotifyloginfailures'] = 'புகுபதிகை முயற்சிகள் தோல்வியுறும் வேளைகளில், மின்னஞ்சல் அறிவித்தல்களை அனுப்ப முடியும்.  இவ்வறிவித்தல்களை யார் பார்க்க வேண்டும்.';
$string['confignotifyloginthreshold'] = 'தோல்வியுறும் புகுபதிகைகளை அறிவித்தல் செயற்பாட்டிலிருந்தால், ஒரு பயனாளரிடமிருந்து அல்லது ஒரு IP முகவரியிலிருந்து எத்தனை முறை முயற்சித்த பின்னர் அறிவிக்க வேண்டும்?';
$string['confignotloggedinroleid'] = 'தளத்தினுள் புகுபதிகை செய்யாத பயனாளர்களுக்கு இந்த வகிபாகம் வழங்கப்பட்டதாக தள ரீதியாக கருதப்படும்.  அனேகமாக எப்பவும் இங்கே நீங்கள் விருந்தினரை எதிர்பார்த்தாலும், குறைவாக கட்டுப்பாடுள்ள வகிபாகங்களை உருவாக்க வேண்டி இருக்கலாம்.  அஞ்சல்களை உருவாக்குதல் போன்ற வேலைகளுக்கு சரியான புகுபதிகை தேவை.';
$string['configopentogoogle'] = 'இந்த அமைப்பை இயலுமைப்படுத்தினால், google உமது தளத்தினுள் விருந்தாளியாக நுழைய அனுமதிக்கப்படும். அத்துடன், google தேடலூடாக வரும் பயனரும், விருந்தாளியாகப் புகுபதிகை செய்யப்படுவர். இந்த ஊடுபுகவிடு அணுகலானது, ஏற்கனவே விருந்தாளிக்கு அனுமதிக்கப்பட்ட பாடநெறிகளை மட்டுமே காட்டும்.';
$string['configoverride'] = 'config.php இல் வரையறுக்கப்பட்டுள்ளது';
$string['configpathtodu'] = 'du க்கான பாதை. அனேகமாக /usr/bin/du போல இருக்கும். இதைவழங்கினால், மிகை கோப்புக்களைக் கொண்டுள்ள கோப்புக்களின் உள்ளடக்கங்களைக்காட்டும் பக்கங்கள் விரைவாக காட்டப்படும்.';
$string['configperfdebug'] = 'இதைத் தொடங்கினால், செயற்பாட்டுத்திறன் சம்பந்தமான தகவல், நியம theme இன் அடிக்குறிப்பில் காட்டப்படும்.';
$string['configprofileroles'] = 'பயனாளர் விபரக்கோவைகளில் மற்றும் கலந்துகொள்பவர் பக்கங்களில் புலப்படும் வகிபாகங்களினுடைய பட்டியல்.';
$string['configprotectusernames'] = 'பொது இருப்பாக, பயனர் நாமங்களையோ அல்லது மின்னஞ்சல் முகவரிகளேயோ ஊகிக்கக்கூடிய வகையில் எந்தவொரு துப்பையும், forget_password.php காட்டாது.';
$string['configproxyhost'] = 'இணையத்தை அணுகுவதற்கு <b>இச்சேவையகம்</b>. proxy கணினி(உ-ம்: firewall) ஒன்றை உபயோகிக்க வேண்டின், proxy யின் பெயரையும், port ஐயும் தருக. இல்லாவிட்டால், வெறுமையாக விடவும்.';
$string['configproxyport'] = 'இச்சேவையகம் proxy கணினி ஒன்றை உபயோகிக்க வேண்டின், proxy யின் port ஐத் தருக.';
$string['configproxytype'] = 'இணைய proxy இனுடைய வகை (SOCKS5 ஆதரவுக்கான PHP5 மற்றும் cURL நீட்சி தேவைப்பட்டது).';
$string['configrequestedstudentname'] = 'கோரப்பட்ட பாடநெறிகளில் மாணவருக்காக உபயோகிக்கப்பட வேண்டிய பதம்.';
$string['configrequestedstudentsname'] = 'கோரப்பட்ட பாடநெறிகளில் மாணவர்களுக்காக உபயோகிக்கப்பட வேண்டிய பதம்.';
$string['configrequestedteachername'] = 'கோரப்பட்ட பாடநெறிகளில் ஆசிரியருக்காக உபயோகிக்கப்பட வேண்டிய பதம்.';
$string['configrequestedteachersname'] = 'கோரப்பட்ட பாடநெறிகளில் ஆசிரியர்களுக்காக உபயோகிக்கப்பட வேண்டிய பதம்.';
$string['configsectioninterface'] = 'இடைமுகம்.';
$string['configsectionmail'] = 'அஞ்சல்';
$string['configsectionmaintenance'] = 'பராமரிப்பு';
$string['configsectionmisc'] = 'நானாவித';
$string['configsectionoperatingsystem'] = 'இயங்கு தளம்';
$string['configsectionpermissions'] = 'அனுமதிகள்';
$string['configsectionrequestedcourse'] = 'பாடநெறிக் கோரிக்கைகள்';
$string['configsectionsecurity'] = 'பாதுகாப்பு';
$string['configsectionstats'] = 'புள்ளி விபரம்';
$string['configsectionuser'] = 'பயனாளர்';
$string['configsecureforms'] = 'வலைப் படிவங்களிலிருந்து தரவினை ஏற்றுக்கொள்ளும்போது, Moodle ஆனது மேலதிக மட்டத்தில் பாதுகாப்பினை அமுல்படுத்த முடியும். இது இயலுமைப்படுத்தப்பட்டால், உலாவியின் HTTP_REFERER மாறி ஆனது CURRENT FROM ADDRESS உடன் ஒப்பிடப்படும். பயனாளர் FIREWALL  (உ-ம்:ZONE ALARM)உபயோகித்து HTTP_REFERER ஐ வலைப்போக்குவரத்திலிருந்து உரித்தெடுத்தால்,  மிகச் சில சந்தர்ப்பங்களில், இது பிரச்சனைகளை உருவாக்கலாம். படிவங்களில் சிக்கிக் கொள்ளுதல் ஒரு அறிகுறியாகும். உங்கள் பாவனையாளர்கள் புகுபதிகை செய்தலில் பிரச்சனைகளை எதிர் நோக்கினால் (உதாரணமாக), நீங்கள் இதை இயலாமைப்படுத்த விரும்பலாம். ஆனால், இது உங்கள் தளத்தை மேலும், BRUTEFORCE  இற்கு திறக்கும்.';
$string['configsessioncookie'] = 'இது Moodle அமர்வுகளில் உபயோகப்படுத்தப்படும் cookies இன் பெயரைத் தீர்மானிக்கும்.  ஒன்றிற்கு மேற்பட்ட Moodle ஒரே தளத்தில் ஓடும்போது, cookies இல் ஏற்படக்கூடிய தடுமாற்றத்தைத் தவிர்க்குமுகமாக இதை மாற்றலாம், மற்றும்படி இது ஒரு விருப்புத் தேர்வாகும்.';
$string['configsessioncookiepath'] = 'Moodle cookies ஐ உலாவிகள் எங்கே அனுப்புகின்றன என தீர்மானிக்க வேண்டின், இங்கே உங்கள் தளத்தின் உப-கோப்புறை ஒன்றை வரையறுக்கவும். இல்லாவிட்டால், பொது இருப்பிலுள்ள \'/\' போதுமானதாகும்.';
$string['configsessiontimeout'] = 'இத்தளத்தினுள் புகுபதிகை செய்துள்ள பயனாளர், நீண்ட நேரம், ஒன்றும் செய்யாமல் இருந்தால்(பக்கங்களை ஏற்றாமல்), அவர்கள் தானாகவே விடுபதிகை செய்யப்படுவார்கள்(அவர்கள் அமர்வும் முடிவடையும்.) இம்மாறியில், இது எவ்வளவு நேரம் என வரையறுக்கவும்.';
$string['configshowsiteparticipantslist'] = 'தள மாணவர்களையும், தள ஆசிரியர்களையும் தள பங்கேற்பவர் பட்டியல் காட்டும், இப்பட்டியலைப் பார்க்க, யார், யாரை அனுமதிக்க வேண்டும்.';
$string['configsitedefaultlicense'] = 'பொதுஇருப்புத் தள அனுமதிப்பத்திரம்';
$string['configsitedefaultlicensehelp'] = 'இந்தத் தளத்தில் உள்ளடக்கத்தை பிரசுரிப்பதற்கான பொதுஇருப்பு அனுமதிப்பத்திரம்';
$string['configsitemailcharset'] = 'உங்கள் தளத்திலிருந்து அனுப்பப் படும் மின்னஞ்சல்கள், இங்கே வரையறுக்கப்படும் எழுத்துருத்தொகுதியிலேயே  அனுப்ப படும். இருப்பினும், அடுத்த அமைப்பு இயலுமைப்படுத்தப்பட்டால், ஒவ்வொரு பயனாளியும், தமக்கேற்றவாறு இதை மாற்ற அனுமதிக்கப்படுவர்.';
$string['configslasharguments'] = 'மேலேற்றப்படுகின்ற படங்கள், மற்றும் கோப்புக்கள்,  \'slash arguments\' உபயோகிக்கின்ற ஒரு script ஊடாகவே வழங்கப்படுகின்றன. (இங்குள்ள இரண்டாவது தெரிவு).  தள உலாவிகள், proxy  சேவையகங்கள் போன்றவற்றில் இக்கோப்புக்களை இடைமாற்றகத்தில் சேமிக்க இம்முறை உதவும். ஆனால் சில PHP சேவையகங்கள், இம்முறையை அனுமதிப்பதில்லை. ஆகவே, தரவேற்றப்பட்ட கோப்புக்களை அல்லது படங்களைப் (பயனாளர் படங்கள்) பார்ப்பதில் பிரச்சனைகள் இருப்பின், இதை இயலாமைப்படுத்தவும்.';
$string['configsmartpix'] = 'இதைத்தொடங்கினால், சின்னங்கள் ஒரு PHP script மூலம் முதலில் நடப்பு theme ஐ தேடி பின்னர், தாய் theme ஐ தேடி, பின்னர், Moodle இன் /pix கோப்புறையைத் தேடி பொருத்தமானவை வழங்கப்படும். இதன் மூலம், theme களினுள், படங்கள் இரட்டிப்பதைக்குறைக்க முடியும். ஆனால் கொஞ்சம் திறன் குறைக்கப்படும்.';
$string['configsmtphosts'] = 'Moodle மின்னஞ்சல் அனுப்பும்போது உபயோகிக்க வேண்டிய SMTP அகச்சேவையகங்களின், முழுப்பெயர்களைத்தருக. (உ-ம் \'mail.a.com\' அல்லது \'mail.a.com;mail.b.com\') வெறுமையாக விடப்பட்டால், Moodle ஆனது PHP இன் மின்னஞ்சல் அனுப்பும் default முறையை உபயோகிக்கும்.';
$string['configsmtpuser'] = 'மேலே SMTP  சேவையகம் வரையறுக்கப்பட்டு, அதற்கு உறுதிப்படுத்தல் தேவைப்பட்டால், அதற்கான பயனாளர் பெயர், கடவுச்சொல் போன்றவற்றைத் தருக.';
$string['configstartwday'] = 'வாரத் தொடக்கம்';
$string['configstatsfirstrun'] = 'முதற்தடவையாக cronjob ஆனது புள்ளிவிபரத்தை செயற்படுத்தும் போது, எவ்வளவு தூரம் பின்னுக்கு பதிகைகளை பார்க்க வேண்டும் என இங்கே வரையறுக்கலாம். போக்குவரத்து அதிகமாகவும், பகிரப்பட்ட சேவையகத்திலே இருக்கின்றதுமாயின், பதிகைகளை அதிகம் பின்னுக்கு பார்த்தல், அதிக நேரம் எடுக்கும் என்பதாலும், அதிக மூலவளங்களை உபயோகிக்கும் என்பதாலும், தவிர்த்தல் நன்று. இங்கே 1 மாதம் = 28 நாட்கள். வரைபடங்களிலும் அறிக்கைகளிலும், 1 மாதம் = 1 நாட்காட்டி மாதம்.';
$string['configstatsmaxruntime'] = 'புள்ளிவிபர செயற்பாடு தீவிரமான ஒன்றாகையினால், இப்புலத்தையும், அடுத்த புலத்தையும் சேர்த்து எப்போது, எவ்வளவு நேரம் இது ஓடவேண்டும் என்பதை தீர்மானிக்கவும்.';
$string['configstatsruntimestart'] = 'புள்ளிவிபரத்தை செயற்படுத்தும் cronjob எந்நேரம் <b>தொடங்க</b> வேண்டும்.';
$string['configstatsuserthreshold'] = 'கற்கைநெறிகளை வரிசையாக்குவதற்காக, நீங்கள் இங்கு பூஜ்ஜியமற்ற, இலக்க வகையற்ற பெறுமதியை  உட்செலுத்தினால், இதைவிடக் குறைவான உள்நுழைந்த பயனாளர்களுள்ள (அனைத்துப் பாத்திரங்கள்) கற்கைநெறிகள் தவிர்க்கப்படும்';
$string['configthemelist'] = 'எந்த செல்லுபடியான theme ஐயும் உபயோகிக்க அனுமதிக்க வேண்டுமாயின், இதை வெறுமையாக விடவும். Theme பட்டியை சுருக்க விரும்பினால், theme பெயர்களை, கால்புள்ளிகளால் பிரித்து பட்டியலிடவும். இடைவெளிகளை உபயோகிக்க வேண்டாம். உ-ம்:  standard,orangewhite.';
$string['configtimezone'] = 'பொது இருப்பு நேர மண்டலத்தை இங்கே தரவும். தேதிகளைக் காட்ட பயன்படும் ஒரே பொது இருப்பு நேர மண்டலம் இதுவாகும்.  பயனாளர், தத்தம் விவரக்கோவைகளில் இதை மீறும் நேர மண்டலத்தைக் குறிப்பிடலாம். இங்கு "சேவையக நேரம்" என்பது சேவையகத்தின் இயங்குதள நேரத்தை, Moodle  இன் பொது இருப்பு நேரமாக்கும். ஆனால், பயனாளர் விபரக்கோவையில் குறிப்பிடப்படும் "சேவையக நேரம்" என்பது Moodle இன் பொது இருப்பு நேரத்தை பயனாளர் பொது இருப்பு நேரமாக்கும். ஒரு நாளின் குறித்த நேரத்தில் செய்யப்படவேண்டிய cronjob ஆனவை இந்நேர அடிப்படையிலேயே தொழிற்படும்.';
$string['configvariables'] = 'மாறிகள்';
$string['configvisiblecourses'] = 'மறைக்கப்பட்ட வகைகளிலிருந்து மட்டும் பாடநெறிகளைக் காட்டுக';
$string['configwarning'] = 'இம்முறைமைகளை மாற்றும்போது கவனமாக இருக்கவும். விசித்திரமான பெறுமதிகள் பிரச்சனைகளை உண்டு பண்ணும்.';
$string['confirmation'] = 'ஊர்ஜிதம்';
$string['confirmdeletecomments'] = 'நீங்கள் குறிப்புரைகளை நீக்கப்போகிறீர்கள். சரியா?';
$string['confirmed'] = 'ஊர்ஜிதப்படுத்தப்பட்டது';
$string['cookiehttponly'] = 'http cookies மட்டும்';
$string['cookiesecure'] = 'பாதுகாப்பான cookies மட்டும்';
$string['country'] = 'பொது இருப்பு நாடு';
$string['coursecontact'] = 'பாடநெறி முகாமையாளர்';
$string['coursecontact_desc'] = 'பாட விவரணத்தில் யாரைக்காட்ட வேண்டும் என்று கட்டுப்படுத்த இந்த முறைப்படுத்தல் உதவுகிறது.  பாட விவரணத்தில் காட்டப்பட வேண்டுமானால், ஒரு பயனாளி இச்செயல்பங்குகளில் குறைந்தது ஒன்றாவது கொண்டிருக்க வேண்டும்.';
$string['coursemgmt'] = 'சேர்/தொகு';
$string['courseoverview'] = 'பாடநெறி மேலோட்டம்';
$string['courserequestnotify'] = 'பாடநெறிக் கோரிக்கை அறிவுறுத்தல்';
$string['courserequestnotifyemail'] = 'பயனாளர் {$a->user} ஒரு புதிய பாடநெறியை {$a->link} இல் கோரியுள்ளார்';
$string['courserequests'] = 'பாடநெறிக் கோரிக்கைகள்';
$string['courserequestspending'] = 'நிலுவையிலுள்ள பாடநெறிக் கோரிக்கைகள்';
$string['courses'] = 'பாடநெறிகள்';
$string['coursesperpage'] = 'ஒரு பக்கத்தில் காட்டவேண்டிய பாடநெறிகளின் எண்ணிக்கை';
$string['creatornewroleid'] = 'புதிய பாடநெறிகளில் உருவாக்குனரின் வகிபாகம்';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'கட்டளை வரி ஊடாக மட்டுமே Cron ஐ இயக்கலாம்';
$string['cronerrorclionly'] = 'மன்னிக்கவும். இப்பக்கத்துக்கான இணைய அணுகல், நிர்வாகியால், இயலாமைப்படுத்தப்பட்டுள்ளது';
$string['cronerrorpassword'] = 'மன்னிக்கவும். இப்பக்கத்தை அணுக நீங்கள் சரியான கடவுச்சொல் வழங்கவில்லை.';
$string['cronremotepassword'] = 'சேய்மை அணுகலுக்கான cron இன் கடவுச்சொல்.';
$string['cronwarning'] = 'குறைந்தபட்சம் 24 மணித்தியாலங்களாக ஆவது <a href="cron.php">cron.php maintenance script</a>  இயக்கப்படவில்லை.';
$string['customcheck'] = 'ஏனைய சோதனைகள்.';
$string['custommenu'] = 'தனிப்பயன் பட்டி';
$string['custommenuitems'] = 'தனிப்பயன் பட்டி உருப்படிகள்';
$string['datarootsecuritywarning'] = 'உங்கள் தளத் தகவமைவு பாதுகாப்பின்றி இருக்கலாம். உங்கள் தரவு மூலக்கோப்புறை ({$a}), நேரடியாக வலையினூடு அணுக முடியாதிருப்பதை உறுதி செய்து கொள்ளுங்கள்.';
$string['dbsessions'] = 'அமர்வு பற்றிய தகவல்களுக்கு தரவுத்தளத்தைப் பயன்படுத்தவும்.';
$string['debug'] = 'தவறுநீக்கச் செய்திகள்';
$string['debugall'] = 'எல்லாம் :   நியாயமான PHP தவறுநீக்கச் செய்திகள் எல்லாவற்றையும் காட்டு';
$string['debugdeveloper'] = 'ஆக்குனர் :  ஆக்குனருக்கான, மேலதிக Moodle தவறுநீக்கச் செய்திகள்';
$string['debugdisplay'] = 'தவறு நீக்கச் செய்திகளைக் காட்டு';
$string['debugging'] = 'தவறு நீக்கம்';
$string['debugminimal'] = 'குறைந்தபட்சம் :  பாரதூரமான வழுக்களை மட்டும் காட்டவும்.';
$string['debugnone'] = 'எதுவுமில்லை : எந்த வழுக்களையோ எச்சரிக்கைகளேயோ காட்ட வேண்டாம்.';
$string['debugnormal'] = 'சாதா : வழுக்கள், எச்சரிக்கைகள், அறிவிப்புக்கள் ஆகியவற்றைக் காட்டவும்.';
$string['debugpageinfo'] = 'பக்கத் தகவலை காட்டுக';
$string['debugsmtp'] = 'மின்னஞ்சல் அனுப்புதலைத் தவறு நீக்குக';
$string['defaulthomepage'] = 'பயனாளர்களுக்கான பொதுஇருப்பு முகப்புப் பக்கம்';
$string['defaultrequestcategory'] = 'பாடநெறி வேண்டுகோள்களுக்கான பொது இருப்பு வகை';
$string['defaultsettinginfo'] = 'பொதுஇருப்பு: {$a}';
$string['defaultuserroleid'] = 'எல்லா பயனாளரினதும் பொது இருப்பு வகிபாகம்';
$string['deleteunconfirmed'] = 'ஊர்ஜிதப்படுத்தாத பயனாளிகளை, அழிக்காமல் வைத்திருக்கும் காலம்';
$string['deleteuser'] = 'பயனாளரை நீக்கு';
$string['density'] = 'அடர்த்தி';
$string['denyemailaddresses'] = 'மறுக்கப்பட்ட மின்னஞ்சல் ஆள்களங்கள்';
$string['development'] = 'அபிவிருத்தி';
$string['disableuserimages'] = 'பயனாளர் விபரக்கோவைப் படங்களை செயலற்றதாக்குக';
$string['displayloginfailures'] = 'புகுபதிகை தோல்விகளை காட்ட வேண்டியது:';
$string['docroot'] = 'Moodle ஆவணங்களின், ஆவண மூலம்';
$string['doctonewwindow'] = 'புதிய சாளரத்தில் திற';
$string['download'] = 'தரவிறக்கம்';
$string['edithelpdocs'] = 'உதவி ஆவணங்களைத் தொகு';
$string['editlang'] = '<b>தொகு</b>';
$string['editorbackgroundcolor'] = 'பின்னணி நிறம்';
$string['editordictionary'] = 'தொகுப்பி அகராதி';
$string['editorfontfamily'] = 'எழுத்துருக் குடும்பம்';
$string['editorfontlist'] = 'எழுத்துரு பட்டியல்';
$string['editorfontsize'] = 'எழுத்துரு அளவு';
$string['editorhidebuttons'] = 'மறைக்கப்பட்ட பொத்தான்கள்';
$string['editorkillword'] = 'Word வடிவ வடி';
$string['editorspelling'] = 'தொகுப்பி எழுத்துச் சரிபார்த்தல்';
$string['editorspellinghelp'] = 'எழுத்துச் சரி பார்த்தலை இயலுமைப்படுத்து அல்லது இயலாமைப்படுத்து. இயலுமைப்படுத்தப்பட்டிருக்கையில், சேவையகத்தில் <strong>aspell</strong> நிறுவப்பட்டிருக்க வேண்டும்.';
$string['editstrings'] = 'சொற்களை அல்லது சொற்றொடர்களைத் தொகு';
$string['emailchangeconfirmation'] = 'மின்னஞ்சல் மாற்ற ஊர்ஜிதம்';
$string['emoticonalt'] = 'மாற்று உரை';
$string['emoticoncomponent'] = 'படக் கூறு';
$string['emoticonimagename'] = 'படப் பெயர்';
$string['emoticontext'] = 'உரை';
$string['emptysettingvalue'] = 'வெறுமை';
$string['enablecalendarexport'] = 'நாட்காட்டி ஏற்றுமதியை இயலுமைப்படுத்து';
$string['enablecomments'] = 'குறிப்புரைகளை இயலுமைப்படுத்து';
$string['enablecourserequests'] = 'பாடநெறி வேண்டுகோள்களை இயலுமைப்படுத்து';
$string['enableglobalsearch'] = 'அகிலத் தேடலை இயலுமைப்படுத்து';
$string['enablerecordcache'] = 'பதிவு இடைமாற்றகத்தை  இயலுமைப்படுத்து';
$string['enablerssfeeds'] = 'RSS ஊட்டங்களை இயலுமைப்படுத்து';
$string['enablestats'] = 'புள்ளிவிபரத்தை இயலுமைப்படுத்து';
$string['enabletrusttext'] = 'நம்பிக்கைக்குரிய உள்ளடக்கத்தை இயலுமைப்படுத்து';
$string['enablewebservices'] = 'இணைய சேவைகளை இயலுமைப்படுத்து';
$string['enablewsdocumentation'] = 'இணைய சேவைகளின் ஆவணமாக்கல்';
$string['enrolinstancedefaults_desc'] = 'புதிய பாடநெறிகளில் பொதுஇருப்பு சேரல் அமைப்புகள்';
$string['enrolmultipleusers'] = 'பயனாளர்களைச் சேர்க்கவும்';
$string['environment'] = 'சூழல்';
$string['environmenterrortodo'] = 'இந்த Moodle version ஐ நிறுவ முன்னர், மேலே உள்ள சூழல் பிரச்சனைகளை (வழுக்களை), நிவர்த்தி செய்யவும்.';
$string['environmenterrorupgrade'] = 'எச்சரிக்கை: இந்த Moodle version ஐ மேம்படுத்த முன்னர், மேலே கண்டுபிடிக்கப்பட்ட சூழல் பிரச்சனைகளை (வழுக்களை), நிவர்த்தி செய்யவும். இவற்றை நிவர்த்தி செய்யாமல், மேம்படுத்தினால், தரவுத்தொலைவு போன்ற பிரச்சனைகள் தோன்றலாம். மேம்படுத்தலை தொடரவா?';
$string['environmentmustfixsetting'] = 'PHP அமைப்புகள் கட்டாயமாக மாற்றப்பட்டிருக்க வேண்டும்.';
$string['environmentok'] = 'உங்கள் சேவையகம், எல்லா குறைந்தபட்சத் தேவைகளையும், கொண்டுள்ளது';
$string['environmentrecommendinstall'] = 'நிறுவுவதற்கு/இயலுமைப்படுத்துவதற்கு சிபாரிசு செய்யப்படுகிறது';
$string['environmentrecommendversion'] = 'version {$a->needed}  சிபாரிசு செய்யப்படுகிறது. தற்சமயம் இருப்பது {$a->current}';
$string['environmentrequirecustomcheck'] = 'இச் சோதனை கட்டாயமாக தேர்ச்சியடைய வேண்டும்';
$string['environmentrequireinstall'] = 'நிறுவப்பட/இயலுமைப்படுத்தப்பட வேண்டும்';
$string['environmentrequireversion'] = 'version {$a->needed} தேவைப்படுகிறது. தற்சமயம் இருப்பது {$a->current}';
$string['environmentsettingok'] = 'சிபாரிசு செய்யப்பட்ட அமைப்பு கண்டுபிடிக்கப்பட்டது';
$string['environmentshouldfixsetting'] = 'PHP அமைப்புகள் மாற்றப்பட்டிருக்க வேண்டும்.';
$string['environmentxmlerror'] = 'சூழல் தரவு வாசித்தலில் வழு ஏற்பட்டுள்ளது. (இலக்கம் {$a})';
$string['errordeletingconfig'] = '\'{$a}\' உட்செருகலுக்கான அமைவடிவ பதிவுகளை நீக்கும் போது ஒரு வழு ஏற்பட்டது.';
$string['errorsetting'] = 'அமைப்பை சேமிக்க முடியவில்லை:';
$string['errorwithsettings'] = 'வழு காரணமாக, சில அமைப்புகள் சேமிக்கப்பட முடியவில்லை:';
$string['exceptions'] = 'விதிவிலக்குகள்';
$string['experimental'] = 'பரிசோதனைக்குரியது';
$string['experimentalsettings'] = 'பரிசோதனைக்குரிய அமைப்புகள்';
$string['extendedusernamechars'] = 'பயனாளர் பெயர்களில்,  extended வரியுருத்தொகுதியை அனுமதி.';
$string['extramemorylimit'] = 'மேலதிக PHP நினைவக எல்லை';
$string['filecreated'] = 'புதிய கோப்பு உருவாக்கப்பட்டது';
$string['filestoredin'] = 'இக்கோப்புறையில் கோப்பை சேமிக்கவும்:';
$string['filestoredinhelp'] = 'இங்கு கோப்பு சேமிக்கப்படும்';
$string['filterall'] = 'எல்லா சொற்றொடர்களையும் வடிக்கவும்';
$string['filtermatchoneperpage'] = 'பக்கத்திற் கொரு தடவை வடியுடன் பொருத்தம் பார்';
$string['filtermatchonepertext'] = 'ஒரு உரைக்கு ஒரு தடவை வடியுடன் பொருத்தம் பார்';
$string['filters'] = 'வடிகள்';
$string['filtersettings'] = 'வடி அமைப்புகள்';
$string['filtersettingsgeneral'] = 'பொது வடி அமைப்புகள்';
$string['filteruploadedfiles'] = 'தரவேற்றப்பட்ட கோப்புக்களை வடி';
$string['forcelogin'] = 'பயனாளரை புகுபதிகை செய்ய கட்டாயப்படுத்து';
$string['forceloginforprofiles'] = 'விபரக்கோவையிற்கு, பயனாளரை புகுபதிகை செய்ய கட்டாயப்படுத்து';
$string['forcetimezone'] = 'பொது இருப்பு நேர மண்டலத்தைக் கட்டாயப்படுத்து';
$string['frontpage'] = 'முதற்பக்கம்';
$string['frontpagebackup'] = 'முதற்பக்க ஆதார நகல்';
$string['frontpagedefaultrole'] = 'முதற்பக்க வகிபாக பொதுஇருப்பு';
$string['frontpagefilters'] = 'முதற்பக்க வடிகள்';
$string['frontpageloggedin'] = 'புகுபதிகை செய்யப்பட்டதும், முதற்பக்கத்தில் காட்டப்படுபவை';
$string['frontpageoverrides'] = 'முதற் பக்க அனுமதி மீறல்கள்';
$string['frontpagequestions'] = 'முதற்பக்க வினாக்கள்';
$string['frontpagerestore'] = 'முதற்பக்கத்தை மீளமை';
$string['frontpageroles'] = 'முதற்பக்க வகிபாகங்கள்';
$string['frontpagesettings'] = 'முதற்பக்க அமைப்புகள்';
$string['fullnamedisplay'] = 'முழுப்பெயர் வடிவமைப்பு';
$string['generalsettings'] = 'பொதுவான அமைப்புகள்';
$string['gotofirst'] = 'தவறும் முதற் சொற்றொடருக்குச் செல்';
$string['gradebook'] = 'மதிப்பீட்டுப் புத்தகம்';
$string['gradebookroles'] = 'மதிப்பிட்ட வகிபாகங்கள்';
$string['guestroleid'] = 'விருந்தினருக்கான வகிபாகங்கள்';
$string['helpadminseesall'] = 'நிர்வாகிகள், தமக்குரிய நாட்காட்டி நடப்புகளை மட்டும் பார்ப்பார்களா அல்லது எல்லா நாட்காட்டி நடப்புகளையும் பார்ப்பார்களா?';
$string['helpforcetimezone'] = 'பயனாளரைத் தம் நேர மண்டலத்தைத் தெரிய அனுமதிக்கலாம், அல்லது ஒரு நேர மண்டலத்தை எல்லோருக்கும் கட்டாயப்படுத்தலாம்.';
$string['helpsitemaintenance'] = 'மேம்படுத்தலுக்கும், ஏனைய வேலைகளுக்கும்';
$string['helpstartofweek'] = 'நாட்காட்டியில் வாரம் எந்நாளில் தொடங்கும்';
$string['helpupcominglookahead'] = 'எதிர்வரும் நடப்புகளுக்காக, நாட்காட்டியானது, எத்தனை நாட்களை முன்னரே பொது இருப்பாக பார்க்கும்.';
$string['helpupcomingmaxevents'] = 'அதிகபட்சம் எத்தனை நடப்புக்களை பயனாளர் பொது இருப்பில் பார்ப்பர்?';
$string['helpweekenddays'] = 'எந்தெந்த நாட்கள் "வார இறுதி நாட்களாக" கருதப்பட்டு வேறு நிறத்தில் காட்டப்படும்?';
$string['hiddenuserfields'] = 'பயனாளர் புலங்களை மறை';
$string['hidefromall'] = 'அனைத்துப் பயனாளர்களிலிருந்து மறைக்க';
$string['hidefromstudents'] = 'மாணவர்களிலிருந்து மறைக்க';
$string['htmleditor'] = 'HTML தொகுப்பி';
$string['htmleditorsettings'] = 'HTML தொகுப்பி அமைப்புகள்';
$string['htmlsettings'] = 'HTML அமைப்புகள்';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP பாதுகாப்பு';
$string['iconvrequired'] = 'ICONV நீட்சி நிறுவல் தேவையாக இருக்கிறது.';
$string['ignore'] = 'புறக்கணிக்க';
$string['includemoduleuserdata'] = 'கூறு பயனாளர் தரவைச் சேர்க்க';
$string['incompatibleblocks'] = 'இசைவற்ற கட்டங்கள்';
$string['installhijacked'] = 'மன்னிக்கவும், நிறுவல் கட்டாயமாக மூலப்படி IP முகவரியிலிருந்து முடிவடைந்திருக்க வேண்டும்.';
$string['invalidsection'] = 'செல்லுபடியற்ற பிரிவு';
$string['invaliduserchangeme'] = '"changeme" பயனாளர் நாமம், ஒதுக்கப்பட்டுள்ளது. இப்பெயரில் கணக்கு தொடங்க முடியாது.';
$string['ipblocked'] = 'இந்தத் தளம் நடைமுறையில் இல்லை.';
$string['iplookup'] = 'IP முகவரி தேடல்';
$string['lang'] = 'பொது இருப்பு மொழி';
$string['langcache'] = 'மொழிப்பட்டியை இடைமாற்றகத்திற் சேமி';
$string['langlist'] = 'மொழிப்பட்டியிலுள்ள மொழிகள்';
$string['langmenu'] = 'மொழிப்பட்டியை காட்டு';
$string['langpackwillbeupdated'] = 'குறிப்பு: மேம்படுத்தலின் போது உங்களுடைய மொழிக் கட்டுகளுக்கான இற்றைப்படுத்தல்களை பதிவிறக்க Moodle முயற்சி செய்யும்';
$string['languagesettings'] = 'மொழி அமைப்புகள்';
$string['latinexcelexport'] = 'Excel குறியீடாக்கல்';
$string['legacyfilesinnewcourses'] = 'புதிய பாடநெறிகளில் Legacy பாடநெறிக் கோப்புகள்';
$string['licensesettings'] = 'அனுமதிப்பத்திர அமைப்புகள்';
$string['loading'] = 'ஏற்றப்படுகிறது';
$string['localetext'] = 'தளரீதியான locale';
$string['location'] = 'இடம்';
$string['locationsettings'] = 'அமைப்புகள்';
$string['locked'] = 'பூட்டப்பட்டது';
$string['log'] = 'பதிகைகள்';
$string['logguests'] = 'விருந்தினர் அனுகலை பதிக';
$string['loginhttps'] = 'புகுபதிகைகளுக்கு HTTPS பயன்படுத்துக';
$string['loglifetime'] = 'பதிகைகள் வைத்திருக்க வேண்டிய காலம்.';
$string['longtimewarning'] = '<b>இச்செயற்பாடு நீண்ட நேரம் எடுக்கலாம் என்பதைக் கவனத்திற் கொள்க</b>';
$string['maintfileopenerror'] = 'பராமரிப்பிற்குரிய கோப்புக்களைத் திறப்பதில் வழு ஏற்பட்டுள்ளது.';
$string['maintinprogress'] = 'பராமரிக்கப்பட்டுக் கொண்டிருக்கிறது...';
$string['managelang'] = 'பராமரித்தல்';
$string['managelicenses'] = 'அனுமதிப்பத்திரங்களை பராமரி';
$string['manageqtypes'] = 'வினா வகைகளை பராமரி';
$string['maxbytes'] = 'தரவேற்றப்பட்ட அளவில் அதிகூடிய கோப்பு';
$string['maxeditingtime'] = 'அஞ்சல்களைத் தொகுப்பதற்குரிய அதிகூடிய நேரம்';
$string['mbstringrecommended'] = 'குறிப்பாக உங்கள் தளம் லத்தீன் அடி அற்ற மொழிகளை உபயோகித்தால், தளத்தின் திறனை மேம்படுத்துவதற்காக, MBSTRING library ஐ நிறுவுதல் வலிமையாக சிபாரிசு செய்யப்படுகிறது.';
$string['mediapluginavi'] = '.avi வடியை இயலுமைப்படுத்து.';
$string['mediapluginflv'] = '.flv வடியை இயலுமைப்படுத்து.';
$string['mediapluginmov'] = '.mov வடியை இயலுமைப்படுத்து.';
$string['mediapluginmp3'] = '.mp3 வடியை இயலுமைப்படுத்து.';
$string['mediapluginmpg'] = '.mpg வடியை இயலுமைப்படுத்து.';
$string['mediapluginogg'] = '.ogg வடியை இயலுமைப்படுத்து';
$string['mediapluginogv'] = '.ogv வடியை இயலுமைப்படுத்து';
$string['mediapluginram'] = '.ram வடியை இயலுமைப்படுத்து.';
$string['mediapluginrm'] = '.rm வடியை இயலுமைப்படுத்து.';
$string['mediapluginrpm'] = '.rpm வடியை இயலுமைப்படுத்து.';
$string['mediapluginswf'] = '.swf வடியை இயலுமைப்படுத்து.';
$string['mediapluginswfnote'] = 'பொது இருப்பு பாதுகாப்பு நடவடிக்கையாக, சாதாரண பயனாளர்கள் swf flash கோப்புக்களை உட்பதிப்பதை அனுமதிக்க கூடாது.';
$string['mediapluginwmv'] = '.wmf வடியை இயலுமைப்படுத்து.';
$string['mediapluginyoutube'] = 'YouTube இணைப்புக்கள் வடியை இயலுமைப்படுத்துக';
$string['messaging'] = 'செய்தி பரிமாறும் தொகுதியை இயலுமைப்படுத்து';
$string['messagingdeletereadnotificationsdelay'] = 'வாசிப்பு அறிவுறுத்தல்களை நீக்குக';
$string['messaginghidereadnotifications'] = 'வாசிப்பு அறிவுறுத்தல்களை மறைக்க';
$string['minpassworddigits'] = 'இலக்கங்கள்';
$string['minpasswordlength'] = 'கடவுச்சொல் நீளம்';
$string['minpasswordlower'] = 'சிற்றெழுத்து எழுத்துக்கள்';
$string['minpasswordupper'] = 'பேரெழுத்து எழுத்துக்கள்';
$string['misc'] = 'ஏனையவை';
$string['mnetrestore_extusers'] = '<strong>குறிப்பு:</strong> இச்செயற்பாட்டின் ஒரு பகுதியாக, இந்த ஆதார நகல் கோப்பிலுள்ள தொலை Moodle வலையமைப்புப் பயனாளர் கணக்குகள், மீள்வைப்பு செய்யப்படும்.';
$string['mnetrestore_extusers_mismatch'] = '<strong>குறிப்பு:</strong> இவ்வாதார நகல், வித்தியாசமான Moodle  நிறுவலிலிருந்து எடுக்கப்பட்டதாக தோன்றுவதாலும், தொலை Moodle வலையமைப்புப் பயனாளர் கணக்குகள், காணப்படுவதாலும்,  இந்த மீள்வைப்பு  தோல்வியடையலாம். இவ்வியக்கம் செயற்படாது. இவ்வாதார நகல், நிச்சயமாக இந்த Moodle  நிறுவலிலிருந்துதான் பெறப்புட்டது என்று நிச்சயமாக தெரியுமாயின், தேவையான எல்லா Moodle வலையமைப்பு ஓம்புனரும் தகவமைவு செய்யப்பட்டிருப்பின், நீங்கள் இதை மீள்வைப்பு செய்ய முயற்சிக்கலாம்.';
$string['modeditdefaults'] = 'செயற்பாட்டு அமைப்புகளுக்கான பொதுஇருப்புப் பெறுமானங்கள்';
$string['modsettings'] = 'செயற்பாடுகளை நிர்வகி';
$string['modulesecurity'] = 'கூறுப் பாதுகாப்பு';
$string['multilangforceold'] = 'பழைய பல்மொழி syntax ஐக் கட்டாயப்படுத்தல் :&lt;span&gt;  class="multilang" மற்றும் &lt;lang&gt; இல்லாமல்.';
$string['mustenablestats'] = 'புள்ளிவிபரங்கள் இன்னும் இத்தளத்திலே இயலுமைப்படுத்தப்படவில்லை.';
$string['mycoursesperpage'] = 'பாடநெறிகளின் எண்ணிக்கை';
$string['mymoodle'] = 'எனது Moodle';
$string['mymoodleredirect'] = 'எனது Moodle ஐப்பயன்படுத்த, பயனாளர்களை கட்டாயப்படுத்து.';
$string['mypage'] = 'எனது Moodle பக்கத்தை பொதுஇருப்பாக்குக';
$string['mypagelocked'] = 'பொதுஇருப்புப் பக்கத்தை பூட்டு';
$string['myprofile'] = 'பொதுஇருப்பு விபரக்கோவைப் பக்கம்';
$string['navcourselimit'] = 'பாடநெறி எல்லை';
$string['navshowallcourses'] = 'அனைத்துப் பாடநெறிகளையும் காட்டுக ';
$string['navshowcategories'] = 'பாடநெறி வகைகளை காட்டுக';
$string['nobookmarksforuser'] = 'உங்களிடம் ஒரு பக்க அடையாளங்களும் இல்லை';
$string['nodatabase'] = 'தரவுத்தளம் எதுவுமில்லை';
$string['nomissingstrings'] = 'தவறவிடப்பட்ட எழுத்துச்சரங்கள் எதுவுமில்லை';
$string['nonewsettings'] = 'இம்மேம்படுத்தலில், புதிய அமைப்புகள் எதுவும் சேர்க்கப்படவில்லை.';
$string['nonexistentbookmark'] = 'நீங்கள் கேட்ட பக்க அடையைளம் கிடையாது.';
$string['noreplyaddress'] = 'பதிலிலா முகவரி';
$string['noresults'] = 'எந்த விளைவுகளும் கிடையாது.';
$string['noroles'] = 'வகிபாகங்கள் எதுவுமில்லை';
$string['notifications'] = 'அறிவித்தல்கள்';
$string['notifyloginfailures'] = 'மின்னஞ்சல் புகுபதிகைகளின் தோல்விகள் பதியப்பட வேண்டியது';
$string['notifyloginthreshold'] = 'மின்னஞ்சல் அறிவித்தல்களுக்கான எல்லை';
$string['notloggedinroleid'] = 'விருந்தினருக்கான வகிபாகங்கள்';
$string['numberofmissingstrings'] = 'தவறவிடப்பட்ட எழுத்துச்சரங்களின் எண்ணிக்கை: {$a}';
$string['numberofstrings'] = 'எழுத்துச்சரங்களின் மொத்த எண்ணிக்கை: {$a->strings}<br />தவறவிட்ட: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Moodle  இன் வலையமைப்பு வசதிகளை இயலுமைப்படுத்த உதவுவதால், விருப்பத் தேர்வான OpenSSL library ஐ நிறுவுதல் பரிந்துரைக்கப்படுகிறது.';
$string['opentogoogle'] = 'Google இற்குத் திறக்கப்பட்டது';
$string['optionalmaintenancemessage'] = 'விருப்பத் தெரிவான பராமரிப்புச் செய்தி';
$string['order1'] = 'முதலாவது';
$string['order2'] = 'இரண்டாவது';
$string['order3'] = 'மூன்றாவது';
$string['order4'] = 'நான்காவது';
$string['passwordpolicy'] = 'கடவுச்சொற் கொள்கை';
$string['pathtodot'] = 'dot இன் பாதை';
$string['pathtodu'] = 'du வின் பாதை';
$string['pathtopgdump'] = 'pg_dump இற்கான பாதை';
$string['pathtopgdumpdesc'] = 'உங்கள் கணினித் தொகுதியில், ஒன்றிற்கு மேற்பட்ட pg_dump இருக்குமானால் மட்டுமே இதில் பதிவிட வேண்டும். (உதாரணமாக, நீங்கள் ஒன்றிற்கு மேற்பட்ட postgresql நிறுவி இருந்தால்)';
$string['pathtopgdumpinvalid'] = 'pg_dump இற்கான பாதை பிழையானது - பாதை பிழை அல்லது நிறைவேற்ற முடியாது';
$string['pathtopsql'] = 'psql இற்கான பாதை';
$string['pathtopsqldesc'] = 'உங்கள் கணினித் தொகுதியில், ஒன்றிற்கு மேற்பட்ட psql  இருக்குமானால் மட்டுமே இதில் பதிவிட வேண்டும். (உதாரணமாக, நீங்கள் ஒன்றிற்கு மேற்பட்ட postgresql நிறுவி இருந்தால்)';
$string['pathtopsqlinvalid'] = 'psql இற்கான பாதை பிழையானது - பாதை பிழை அல்லது நிறைவேற்ற முடியாது';
$string['perfdebug'] = 'செயற்திறன் தகவல்';
$string['performance'] = 'செயற்திறன்';
$string['pgcluster'] = 'செயற்திறன் தகவல்';
$string['pgclusterdescription'] = 'கட்டளை வரி செயற்பாடுகளுக்கான \'PostgreSQL version/cluster அளபுரு. உங்கள் கணினித் தொகுதியில், ஒன்றிற்கு மேற்பட்ட postgresql  இருக்குமானால் அல்லது நிச்சயமாகத் தெரியாவிட்டால் இதை வெறுமையாக விடவும்.';
$string['plugin'] = 'உட்செருகல்';
$string['plugins'] = 'உட்செருகல்கள்';
$string['profilecategory'] = 'வகை';
$string['profilecategoryname'] = 'வகைப்பெயர் (தனித்துவமானதாக அமைய வேண்டும்)';
$string['profilecategorynamenotunique'] = 'இவ்வகைப் பெயர் ஏற்கனவே பாவனையிலுண்டு';
$string['profilecommonsettings'] = 'பொதுவான அமைப்புகள்';
$string['profileconfirmcategorydeletion'] = 'இவ்வகையில் {$a} புலங்கள் உண்டு. இவை மேலே உள்ள வகையில் (இதற்கு மேல் வகைகள் இல்லாவிடில், கீழேயுள்ள வகையில்) வைக்கப்படும். இருந்தாலும், இவ்வகையை அழிக்க விரும்புகிறீர்களா?';
$string['profileconfirmfielddeletion'] = 'இப்புலத்தில், {$a} பயனாளர் பதிவுகள் உண்டு. இவை அழிக்கப்படும். இருந்தாலும் இப்புலத்தை அழிக்க விரும்புகிறீர்களா?';
$string['profilecreatecategory'] = 'புதிய விபரக்கோவை வகையை உருவாக்கு';
$string['profilecreatefield'] = 'புதிய விபரக்கோவைப் புலத்தை உருவாக்கு';
$string['profilecreatenewcategory'] = 'பதிய வகையை உருவாக்கல்';
$string['profilecreatenewfield'] = 'புதிய &quot;{$a}&quot; விவரக்கோவைப் புலத்தை உருவாக்கல்';
$string['profiledefaultcategory'] = 'ஏனைய புலங்கள்';
$string['profiledefaultchecked'] = 'பொதுஇருப்பின் படி சரிபார்க்கப்பட்டது';
$string['profiledefaultdata'] = 'பொது இருப்புப் பெறுமதி';
$string['profiledeletecategory'] = 'ஒரு வகையை அழித்தல்';
$string['profiledeletefield'] = 'ஒரு புலத்தை அழித்தல்';
$string['profiledescription'] = 'புலத்தின் விபரணம்';
$string['profileeditcategory'] = '{$a} வகையைத் தொகுத்தல்';
$string['profileeditfield'] = 'விபரக்கோவை புலம் {$a} ஐ தொகுத்தல்';
$string['profilefield'] = 'விபரக்கோவைப் புலம்';
$string['profilefieldcolumns'] = 'நிரல்கள்';
$string['profilefieldispassword'] = 'இது கடவுச்சொல் புலமா?';
$string['profilefieldlink'] = 'இணைப்பு';
$string['profilefieldlinktarget'] = 'இணைப்பின் இலக்கு';
$string['profilefieldmaxlength'] = 'அதிகூடிய நீளம்';
$string['profilefieldrows'] = 'நிரைகள்';
$string['profilefields'] = 'விபரக்கோவைப் புலங்கள்';
$string['profilefieldsize'] = 'காட்சி அளவு';
$string['profileforceunique'] = 'தரவு தனித்துவமானதாக இருக்க வேண்டுமா?';
$string['profileinvaliddata'] = 'செல்லுபடியற்ற பெறுமதி';
$string['profilelocked'] = 'இப்புலம் பூட்டப்பட்டுள்ளதா?';
$string['profilemenudefaultnotinoptions'] = 'பொது இருப்புப் பெறமானம் விருப்பத் தேர்வில் இல்லை';
$string['profilemenunooptions'] = 'பட்டித்தெரிவுகள் வழங்கப்படவில்லை';
$string['profilemenuoptions'] = 'பட்டித்தெரிவுகள் (வரிக்கு ஒன்று)';
$string['profilemenutoofewoptions'] = 'குறைந்த பட்சம் 2 தெரிவுகள் ஆவது வழங்கப்பட வேண்டும்.';
$string['profilename'] = 'பெயர்';
$string['profilenofieldsdefined'] = 'ஒரு புலமும் வரையறுக்கப்படவில்லை';
$string['profilerequired'] = 'இப்புலம் அவசியமானதா?';
$string['profilesforenrolledusersonly'] = 'சேர்க்கப்பட்ட பயனாளர்களுக்கு மட்டுமான விபரக்கோவைகள்';
$string['profileshortname'] = 'குறும்பெயர் (தனித்துவமானதாக அமைய வேண்டும்)';
$string['profileshortnamenotunique'] = 'இக்குறும்பெயர் ஏற்கனவே பாவனையிலுண்டு';
$string['profilespecificsettings'] = 'குறிப்பிட்ட அமைப்புகள்';
$string['profilevisible'] = 'யாருக்கு இப்புலம் புலப்படும்';
$string['profilevisible_help'] = '<p>ஒவ்வொரு தனிப்பயன் புலமும் இம்மூன்றில் ஒரு அமைப்பைக் கொள்ளலாம்:<br>
புலப்படாது, எல்லோரும், பயனாளர்.</p>

<p><strong>புலப்படாது : </strong> பெரும்பாலும் இது நிர்வாகியால், பயனாளர் பற்றிய தகவல்களைத் தனக்கு மட்டும் தெரியும்படி வைத்துக் கொள்ளப் பயன்படும்.<br>

<strong>பயனாளர் : </strong> இது பாதுகாப்பாகப் பேண வேண்டிய தகவல்களைச் சேமிக்கப் பயன்படும்.<br>

<strong>எல்லோரும் : </strong>இது எந்த வகையான தகவலையும் சேமிக்கப் பயன்படும்.<br>

</p>';
$string['profilevisibleall'] = 'எல்லோருக்கும் புலப்படும்';
$string['profilevisiblenone'] = 'புலப்படாதது';
$string['profilevisibleprivate'] = 'பயனாளருக்கு புலப்படுவது';
$string['protectusernames'] = 'பயனாளர் பெயர்களைப் காப்பாற்று';
$string['proxyhost'] = 'Proxy ஓம்புநர்';
$string['proxypassword'] = 'Proxy கடவுச்சொல்';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Proxy வகை';
$string['proxyuser'] = 'Proxy பயனாளர் பெயர்';
$string['question'] = 'வினா';
$string['questiontype'] = 'வினா வகை';
$string['questiontypes'] = 'வினா வகைகள்';
$string['recaptchaprivatekey'] = 'ReCAPTCHA பிரத்தியேக விசை';
$string['recaptchapublickey'] = 'ReCAPTCHA பொது விசை';
$string['registration'] = 'பதிகை';
$string['releasenoteslink'] = 'இந்த Moodle version பற்றிய தகவல்களைப் பெற <a target="_new" href="{$a}">வெளியீட்டுக் குறிப்புகள்</a> ஐப்பார்க்கவும்.';
$string['riskconfig'] = 'தளத்தின் தகவமைப்பையும் நடத்தையையையும் பயனாளர் மாற்றலாம்.';
$string['riskconfigshort'] = 'தகவமைப்பு அபாயம்';
$string['riskmanagetrust'] = 'பயனாளர் ஏனைய பயனாளரின் நம்பிக்கை அமைப்புகளை மாற்ற முடியும்.';
$string['riskmanagetrustshort'] = 'நம்பிக்கைகளை நிர்வகித்தல்';
$string['riskpersonal'] = 'பயனாளர், ஏனைய பயனாளரின் தனிப்பட்ட தகவல்களை அணுகலாம்';
$string['riskpersonalshort'] = 'அந்தரங்கத்துக்கு அபாயம்';
$string['riskspam'] = 'பயனாளர், ஏனைய தளப்பயனாளருக்கு அல்லது மற்றவர்களுக்கு spam   அனுப்பலாம்';
$string['riskspamshort'] = 'spam அபாயம்';
$string['riskxss'] = 'தளங்களுக்கிடையிலான scripting ஐ (XSS) இயலுமைப்படுத்துகின்ற கோப்புக்களையும் உரைகளையும் பயனாளர் சேர்க்கலாம்.';
$string['riskxssshort'] = 'XSS அபாயம்';
$string['roleswithexceptions'] = '{$a->exceptions} உடன் {$a->roles}';
$string['rssglobaldisabled'] = 'சேவையக மட்டத்தில் செயலற்றதாக்கப்பட்டது';
$string['save'] = 'சேமிக்க';
$string['savechanges'] = 'மாற்றங்களை சேமிக்கவும்';
$string['search'] = 'தேடு';
$string['searchinsettings'] = 'அமைப்புகளில் தேடு';
$string['searchresults'] = 'தேடலின் முடிவுகள்';
$string['sectionerror'] = 'பகுதி வழு!';
$string['secureforms'] = 'மேலதிகப் படிவப் பாதுகாப்பை பயன்படுத்து';
$string['security'] = 'பாதுகாப்பு';
$string['server'] = 'சேவையகம்';
$string['serverchecks'] = 'சேவையகச் சோதனைகள்';
$string['serverlimit'] = 'சேவையக எல்லை';
$string['sessioncookie'] = 'Cookie முன்னொட்டு';
$string['sessioncookiedomain'] = 'Cookie ஆள்களம்';
$string['sessioncookiepath'] = 'cookie இன் பாதை';
$string['sessionhandling'] = 'அமர்வைக் கையாளுதல்';
$string['sessiontimeout'] = 'காலம் முடிந்தது';
$string['showdetails'] = 'விபரங்களைக் காட்டுக';
$string['sitemailcharset'] = 'வரியுருத்தொகுதி';
$string['sitemaintenance'] = 'இத்தளம் பராமரிப்பிற்குள்ளாவதால், தற்சமயம் கிடைக்காது';
$string['sitemaintenancemode'] = 'பராமரிப்பு நிலை';
$string['sitemaintenanceoff'] = 'பராமரிப்பு முறைமை இயலாமைப்படுத்தப்பட்டு தளம் மீண்டும் சாதாரணமாக ஓடுகிறது';
$string['sitemaintenanceon'] = 'உங்கள் தளம் தற்சமயம் பராமரிப்பு நிலையில் உள்ளது (நிர்வாகிகள் மட்டும் புகுபதிகை செய்யவோ அல்லது பயன்படுத்தவோ முடியும்.)';
$string['sitemaintenancewarning'] = 'உங்கள் தளம் தற்சமயம் பராமரிப்பு நிலையில் உள்ளது (நிர்வாகிகள் மட்டும் புகுபதிகை செய்ய முடியும்.)இத்தளத்தை மீண்டும் சாதாரண நிலையில் இயக்கவைக்க <a href="maintenance.php">பராமரிப்பு நிலையை இயலாமைப்படுத்துக</a>.';
$string['sitemaintenancewarning2'] = 'உங்கள் தளம் தற்சமயம் பராமரிப்பு நிலையில் உள்ளது (நிர்வாகிகள் மட்டும் புகுபதிகை செய்ய முடியும்.)இத்தளத்தை மீண்டும் சாதாரண நிலையில் இயக்கவைக்க <a href="{$a}">பராமரிப்பு நிலையை இயலாமைப்படுத்துக</a>.';
$string['sitepolicies'] = 'தளக் கொள்கைகள்';
$string['sitepolicy'] = 'தளக் கொள்கைக்கான URL';
$string['sitepolicy_help'] = 'எல்லா தள பாவனையாளர்களும் வாசித்து ஏற்றுக்கொள்ள வேண்டிய தளக் கொள்கை ஏதும் இருப்பின், அதற்கான URL ஐ இங்கே தரவும். இந்த URL எங்கேயும் சுட்டலாம், சுலபமான இடம், தளத்திலேயே உள்ள ஒரு கோப்பாகும். (உ-ம்: http://yoursite/file.php/1/policy.html)';
$string['sitepolicyguest'] = 'விருந்தினர்களுக்கான தளக் கொள்கை URL';
$string['sitesectionhelp'] = 'தெரிவு செய்யப்பட்டால், தளத்தின் முகப்புப் பக்கத்தில் ஒரு தலையங்கப் பகுதி காட்டப்படும்';
$string['slasharguments'] = 'slash arguments ஐப் பயன்படுத்துக';
$string['smartpix'] = 'Smart pix தேடல்';
$string['smtphosts'] = 'SMTP ஓம்புநர்கள்';
$string['smtpmaxbulk'] = 'SMTP அமர்வு எல்லை';
$string['smtppass'] = 'SMTP கடவுச் சொல்';
$string['smtpuser'] = 'SMTP பயனர் பெயர்';
$string['stats'] = 'புள்ளிவிவரங்கள்';
$string['statsfirstrun'] = 'அதிகபட்ச செயற்பாட்டு இடைவேளை';
$string['statsmaxruntime'] = 'அதிகபட்ச இயங்கு நேரம்';
$string['statsruntimestart'] = 'Run at';
$string['statsuserthreshold'] = 'பயனாளர்  வரையறை';
$string['stickyblocks'] = 'சிக்கலான தொகுதிகள்';
$string['stickyblockscourseview'] = 'பாடப் பக்கம்';
$string['stickyblocksduplicatenotice'] = 'நீங்கள் இங்கே சேர்க்கும் கட்டம், ஏற்கனவே சேர்க்கப்பட்டிருந்தால், அது இரட்டிக்கப்படும்.<br /> நகராது அமைக்கப்பட்ட கட்டம் மட்டும் தொகுக்கப்பட முடியாது. பிரதிக் கட்டத்தைத் தொகுக்கலாம்.';
$string['stickyblocksmymoodle'] = 'எனது Moodle';
$string['stickyblockspagetype'] = 'தகவமைப்பு செய்ய வேண்டிய பக்க வகை';
$string['supportemail'] = 'ஆதரவு மின்னஞ்சல்';
$string['supportname'] = 'ஆதரவுப் பெயர்';
$string['supportpage'] = 'ஆதரவுப் பக்கம்';
$string['switchlang'] = 'மொழிக் கோப்புறையை மாற்று';
$string['systempaths'] = 'தொகுதிப் பாதைகள்';
$string['tabselectedtofront'] = 'தத்தல்கள் கொண்ட அட்டவணைகளில், தற்போது தெரிவு செய்யப்பட்டுள்ள தத்தலில் உள்ள வரிசை முதலில் இடப்பட வேண்டுமா?';
$string['tabselectedtofronttext'] = 'தெரிவு செய்யப்பட்ட தத்தல் வரிசையை முன்னுக்குக் கொண்டுவா';
$string['themelist'] = 'theme பட்டியல்';
$string['themeselector'] = 'Theme தெரிவான்';
$string['themesettings'] = 'அமைப்புகள்';
$string['therewereerrors'] = 'உங்கள் தரவில் பிழைகள் இருந்தன';
$string['timezone'] = 'பொது இருப்பு நேர மண்டலம்';
$string['timezoneforced'] = 'இது தள நிர்வாகியால் கட்டாயப்படுத்தப்பட்டுள்ளது';
$string['timezoneisforcedto'] = 'எல்லா பாவனையாளரையும் பயன்படுத்தக் கட்டாயப்படுத்து';
$string['timezonenotforced'] = 'பயனாளர் தம் நேர மண்டலத்தை தெரிவு செய்ய முடியும்.';
$string['tokenizerrecommended'] = 'விருப்பத்தேர்வான PHP Tokenizer நீட்டிப்பை நிறுவுதல் பரிந்துரைக்கப்படுகிறது. இது Moodle இன் வலையமைப்பு வசதிகளை மேம்படுத்துகின்றது.';
$string['unattendedoperation'] = 'ஆளற்ற செயற்பாடு';
$string['unbookmarkthispage'] = 'இப்பக்கத்துக்கான பக்க அடையாளத்தை நீக்கு';
$string['unicoderequired'] = 'உங்கள் தரவுகளை Unicode (UTF-8)  வடிவிலேயே சேமிக்க வேண்டும். புதிய நிறுவல்கள், Unicode ஐ தம் பொது இருப்பு எழுத்துருவாகக் கொண்ட தரவுத்தளங்களில் நிறுவப்பட வேண்டும். நீங்கள் மேம்படுத்துகின்றீர்களானால்,  UTF-8 குடி பெயர்வு நடவடிக்கையை செய்ய வேண்டும்.  (நிர்வாக பக்கங்களைப் பார்க்கவும்.';
$string['uninstallplugin'] = 'நிறுவலை அகற்றுக';
$string['unsupported'] = 'ஆதரவற்ற';
$string['updateaccounts'] = 'இருக்கும் கணக்குகளை இற்றைப்படுத்துங்கள்';
$string['updatecomponent'] = 'கூறினை இற்றைப்படுத்துங்கள்';
$string['upgradeforumread'] = 'வாசிக்கப்பட்ட/வாசிக்கப்படாத கருத்துக்கள அஞ்சல்களைப் பின் தொடரக்கூடியதாக, Moodle 1.5 இலே புதிய வசதி செய்யப்பட்டுள்ளது. <br /> இவ்வசதியைப் பயன்படுத்த உங்கள் அட்டவணையை  <a href="{$a}">மேம்படுத்துங்கள்</a>';
$string['upgradeforumreadinfo'] = 'வாசிக்கப்பட்ட/வாசிக்கப்படாத கருத்துக்கள அஞ்சல்களைப் பின் தொடரக்கூடியதாக, Moodle 1.5 இலே புதிய வசதி செய்யப்பட்டுள்ளது. இவ்வசதியைப் பயன்படுத்துவதற்கு,  உங்கள் அட்டவணைகளை தற்சமயம் உள்ள அஞ்சல்களிற்கான பின்தொடர் தகவல்கள் கொண்டு இற்றைப்படுத்த வேண்டும்.  தளத்தின் அளவைப்பொறுத்து இதற்கு எடுக்கும் நேரம் நீண்ட நேரமாகலாம். (மணித்தியாலங்கள்). எனவே ஒரு அமைதியான நேரத்தில் இதைத் தொடங்கவும். இருப்பினும், இந்நேரத்தில், தளம் இயங்குவதுடன், பாவனையாளரை இது பாதிப்பதும் இல்லை.தொடங்கிய பின்னர், இதை முடிய விடவும். (உலாவிச் சாளரத்தைத் திறந்தபடி விடவும்.) தற்செயலாக சாளரத்தை மூடினாலும், திரும்ப தொடங்கலாம்..<br /><br / மேம்படுத்தலை தொடங்கவா?';
$string['upgradelogs'] = 'முழுதாகத் தொழிற்பட உங்கள் பழைய பதிவுகள் எல்லாம் மேம்படுத்தப்பட வேண்டும். <a href="{$a}">மேலதிக தகவல்கள்</a>';
$string['upgradelogsinfo'] = 'பதிவுகள் சேமிக்கப்படும் முறை, அண்மையில் மாற்றப்பட்டுள்ளது. செயற்பாட்டு அடிப்படையில் உங்கள் எல்லா பழைய பதிவுகளையும் பார்க்க, அவை முதலில் மேம்படுத்தப்பட வேண்டும்.   தளத்தின் அளவைப்பொறுத்து இதற்கு எடுக்கும் நேரம் நீண்ட நேரமாகலாம். (மணித்தியாலங்கள்). எனவே ஒரு அமைதியான நேரத்தில் இதைத் தொடங்கவும். இருப்பினும், இந்நேரத்தில், தளம் இயங்குவதுடன், பாவனையாளரை இது பாதிப்பதும் இல்லை.தொடங்கிய பின்னர், இதை முடிய விடவும். (உலாவிச் சாளரத்தைத் திறந்தபடி விடவும்.) தற்செயலாக சாளரத்தை மூடினாலும், திரும்ப தொடங்கலாம்..<br /><br / மேம்படுத்தலை தொடங்கவா?';
$string['upgradesettings'] = 'புதிய அமைப்பு';
$string['upgradesettingsintro'] = 'போனதடவை Moodle  மேம்படுத்தலின் போது சேர்க்கபட்ட அமைப்புகள் கீழே காட்டப்பட்டுள்ளன. தேவையான பொது இருப்பு களை மாற்றி, இப்பக்கத்தின் அடியிலுள்ள &quot; அமைப்புகளைச் சேமி&quot; ஐ சொடுக்கவும்';
$string['upgradestart'] = 'மேம்படுத்துக';
$string['upgradesure'] = 'உங்கள் Moodle கோப்புகள் மாற்றப்பட்டுள்ளன. இதற்கேற்ப, உங்கள் சேவையகம் தன்னிச்சையாக மேம்படுத்தப்பட உள்ளது.<br /><br />
<strong>{$a}</strong> <br /><br />
இதை ஒரு தடவை செய்த பின்னர், மீண்டும்  செல்ல முடியாது. <br /><br />
இச் செயற்பாடு நீண்ட நேரம் எடுக்கும் என்பதைக் கருத்திற் கொள்ளவும்.  <br /><br />
இச்சேவையகத்தை புதிய versiion  இற்கு மேம்படுத்த நீங்கள் நிச்சயமாக விரும்புகிறீர்களா?';
$string['upgradingdata'] = 'தரவை மேம்படுத்தல்';
$string['upgradinglogs'] = 'பதிவுகளை மேம்படுத்தல்';
$string['upgradingversion'] = 'புதிய பதிப்பிற்கு மேம்படுத்தல்';
$string['upwards'] = 'மேல்நோக்கி';
$string['useexternalyui'] = 'இணைப்பு நிலை YUI நூலகங்களை பயன்படுத்துக';
$string['user'] = 'பயனாளர்';
$string['userlist'] = 'பட்டியல்';
$string['userpolicies'] = 'கொள்கைகள்';
$string['userpreference'] = 'பயனாளர் முன்னுரிமைகள்';
$string['userquota'] = 'பயனாளர் பங்கு';
$string['users'] = 'பயனாளர்கள்';
$string['validateerror'] = 'இப்பெறுமதி செல்லுபடியற்றது:';
$string['warningcurrentsetting'] = 'செல்லுபடியற்ற நடைமுறைப் பெறுமானம்: {$a}';
$string['webproxy'] = 'இணைய proxy';
